Index: /trunk/admin/themes/default/template/cat_list.tpl
===================================================================
--- /trunk/admin/themes/default/template/cat_list.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/cat_list.tpl	(revision 8128)
@@ -35,5 +35,5 @@
     <input type="hidden" name="pwg_token" value="{$PWG_TOKEN}">
     {'Add a virtual album'|@translate} : <input type="text" name="virtual_name">
-    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitAdd" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitAdd">
     {if count($categories)>9 }
     <a href="#EoP" class="button" style="border:0;">
@@ -48,5 +48,5 @@
 
   <div class="orderParams">
-    <input class="submit" name="submitOrder" type="submit" value="{'Save order'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" name="submitOrder" type="submit" value="{'Save order'|@translate}">
     <label><input type="radio" name="order_type" value="manual" checked="checked"> {'manual order'|@translate}</label>
     <label><input type="radio" name="order_type" value="automatic"> {'automatic order'|@translate}</label>
Index: /trunk/admin/themes/default/template/cat_modify.tpl
===================================================================
--- /trunk/admin/themes/default/template/cat_modify.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/cat_modify.tpl	(revision 8128)
@@ -118,5 +118,5 @@
 
 <p style="text-align:center;">
-  <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}>
+  <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit">
   <input class="submit" type="reset" value="{'Reset'|@translate}" name="reset">
 </p>
@@ -136,5 +136,5 @@
       <td>
         {if $representant.ALLOW_SET_RANDOM }
-        <p><input class="submit" type="submit" name="set_random_representant" value="{'Find a new representant by random'|@translate}" {$TAG_INPUT_ENABLED}></p>
+        <p><input class="submit" type="submit" name="set_random_representant" value="{'Find a new representant by random'|@translate}"></p>
         {/if}
 
@@ -173,5 +173,5 @@
 
   <p>
-    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitAdd" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitAdd">
     <input class="submit" type="reset" value="{'Reset'|@translate}" name="reset">
   </p>
@@ -194,5 +194,5 @@
 
   <p>
-    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitDestinations" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitDestinations">
     <input class="submit" type="reset" value="{'Reset'|@translate}" name="reset">
   </p>
@@ -223,5 +223,5 @@
 
   <p>
-    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitEmail" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" value="{'Submit'|@translate}" name="submitEmail">
     <input class="submit" type="reset" value="{'Reset'|@translate}" name="reset">
   </p>
Index: /trunk/admin/themes/default/template/cat_move.tpl
===================================================================
--- /trunk/admin/themes/default/template/cat_move.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/cat_move.tpl	(revision 8128)
@@ -30,5 +30,5 @@
 
   <p>
-    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}">
     <input class="submit" type="reset" name="reset" value="{'Reset'|@translate}">
   </p>
Index: /trunk/admin/themes/default/template/cat_perm.tpl
===================================================================
--- /trunk/admin/themes/default/template/cat_perm.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/cat_perm.tpl	(revision 8128)
@@ -16,5 +16,5 @@
       {/foreach}
     </ul>
-    <input class="submit" type="submit" name="deny_groups_submit" value="{'Deny selected groups'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="deny_groups_submit" value="{'Deny selected groups'|@translate}">
   </fieldset>
 
@@ -26,5 +26,5 @@
       {/foreach}
     </ul>
-    <input class="submit" type="submit" name="grant_groups_submit" value="{'Grant selected groups'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="grant_groups_submit" value="{'Grant selected groups'|@translate}">
   </fieldset>
 
@@ -38,5 +38,5 @@
       {/foreach}
     </ul>
-    <input class="submit" type="submit" name="deny_users_submit" value="{'Deny selected users'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="deny_users_submit" value="{'Deny selected users'|@translate}">
   </fieldset>
 
@@ -59,5 +59,5 @@
       {/foreach}
     </ul>
-    <input class="submit" type="submit" name="grant_users_submit" value="{'Grant selected users'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="grant_users_submit" value="{'Grant selected users'|@translate}">
   </fieldset>
 
Index: /trunk/admin/themes/default/template/check_integrity.tpl
===================================================================
--- /trunk/admin/themes/default/template/check_integrity.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/check_integrity.tpl	(revision 8128)
@@ -96,8 +96,8 @@
         <p>
           {if $c13y_show_submit_automatic_correction}
-            <input class="submit" type="submit" value="{'Apply selected corrections'|@translate}" name="Apply selected corrections" {$TAG_INPUT_ENABLED}>
+            <input class="submit" type="submit" value="{'Apply selected corrections'|@translate}" name="Apply selected corrections">
           {/if}
           {if $c13y_show_submit_ignore}
-            <input class="submit" type="submit" value="{'Ignore selected anomalies'|@translate}" name="Ignore selected anomalies" {$TAG_INPUT_ENABLED}>
+            <input class="submit" type="submit" value="{'Ignore selected anomalies'|@translate}" name="Ignore selected anomalies">
           {/if}
           <input class="submit" type="submit" value="{'Refresh'|@translate}" name="Refresh">
Index: /trunk/admin/themes/default/template/comments.tpl
===================================================================
--- /trunk/admin/themes/default/template/comments.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/comments.tpl	(revision 8128)
@@ -64,6 +64,6 @@
 
   <p class="bottomButtons">
-    <input class="submit" type="submit" name="validate" value="{'Validate'|@translate}" {$TAG_INPUT_ENABLED}>
-    <input class="submit" type="submit" name="reject" value="{'Reject'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="validate" value="{'Validate'|@translate}">
+    <input class="submit" type="submit" name="reject" value="{'Reject'|@translate}">
   </p>
 
Index: /trunk/admin/themes/default/template/configuration.tpl
===================================================================
--- /trunk/admin/themes/default/template/configuration.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/configuration.tpl	(revision 8128)
@@ -388,5 +388,5 @@
 {if !isset($default)}
   <p>
-    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}">
     <input class="submit" type="reset" name="reset" value="{'Reset'|@translate}">
   </p>
Index: /trunk/admin/themes/default/template/double_select.tpl
===================================================================
--- /trunk/admin/themes/default/template/double_select.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/double_select.tpl	(revision 8128)
@@ -9,5 +9,5 @@
         {html_options options=$category_option_true selected=$category_option_true_selected}
       </select>
-      <p><input class="submit" type="submit" value="&raquo;" name="falsify" style="font-size:15px;" {$TAG_INPUT_ENABLED}></p>
+      <p><input class="submit" type="submit" value="&raquo;" name="falsify" style="font-size:15px;"></p>
     </td>
 
@@ -17,5 +17,5 @@
         {html_options options=$category_option_false selected=$category_option_false_selected}
       </select>
-      <p><input class="submit" type="submit" value="&laquo;" name="trueify" style="font-size:15px;" {$TAG_INPUT_ENABLED}></p>
+      <p><input class="submit" type="submit" value="&laquo;" name="trueify" style="font-size:15px;"></p>
     </td>
   </tr>
Index: /trunk/admin/themes/default/template/element_set_global.tpl
===================================================================
--- /trunk/admin/themes/default/template/element_set_global.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/element_set_global.tpl	(revision 8128)
@@ -89,5 +89,5 @@
     <p>
     <label><input type="checkbox" name="confirm_deletion" value="1"> {'confirm'|@translate}</label>
-    <input class="submit" type="submit" value="{'Delete selected photos'|@translate}" name="delete" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" value="{'Delete selected photos'|@translate}" name="delete">
     </p>
   </fieldset>
@@ -200,5 +200,5 @@
 
 
-    <p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}></p>
+    <p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit"></p>
 
   </fieldset>
Index: /trunk/admin/themes/default/template/element_set_ranks.tpl
===================================================================
--- /trunk/admin/themes/default/template/element_set_ranks.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/element_set_ranks.tpl	(revision 8128)
@@ -23,5 +23,5 @@
 {if !empty($thumbnails)}
 <form action="{$F_ACTION}" method="post">
-  <p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}></p>
+  <p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit"></p>
   <fieldset>
     <legend>{'Edit ranks'|@translate}</legend>
@@ -66,5 +66,5 @@
       {/foreach}
   </fieldset>
-  <p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}></p>
+  <p><input class="submit" type="submit" value="{'Submit'|@translate}" name="submit"></p>
 </form>
 
Index: /trunk/admin/themes/default/template/element_set_unit.tpl
===================================================================
--- /trunk/admin/themes/default/template/element_set_unit.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/element_set_unit.tpl	(revision 8128)
@@ -132,5 +132,5 @@
 
 <p>
-  <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}>
+  <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit">
   <input class="submit" type="reset" value="{'Reset'|@translate}">
 </p>
Index: /trunk/admin/themes/default/template/group_list.tpl
===================================================================
--- /trunk/admin/themes/default/template/group_list.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/group_list.tpl	(revision 8128)
@@ -12,5 +12,5 @@
 
     <p>
-      <input class="submit" type="submit" name="submit_add" value="{'Add'|@translate}" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" name="submit_add" value="{'Add'|@translate}">
       <input type="hidden" name="pwg_token" value="{$PWG_TOKEN}"> 
     </p>
@@ -34,8 +34,8 @@
       <a href="{$group.U_DELETE}" onclick="return confirm('{'delete'|@translate|@escape:'javascript'}' 
 				+ '\n\n' + '{'Are you sure?'|@translate|@escape:'javascript'}');">
-        <img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/delete.png" class="button" style="border:none" alt="{'Delete'|@translate}" title="{'Delete'|@translate}" {$TAG_INPUT_ENABLED}></a>
+        <img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/delete.png" class="button" style="border:none" alt="{'Delete'|@translate}" title="{'Delete'|@translate}"></a>
       <a href="{$group.U_ISDEFAULT}" onclick="return confirm('{'Toggle \'default group\' property'|@translate|@escape:'javascript'}' 
 				+'\n\n' + '{'Are you sure?'|@translate|@escape:'javascript'}');">
-        <img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/toggle_is_default_group.png" class="button" style="border:none" alt="{'Toggle \'default group\' property'|@translate}" title="{'Toggle \'default group\' property'|@translate}" {$TAG_INPUT_ENABLED}></a>
+        <img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/toggle_is_default_group.png" class="button" style="border:none" alt="{'Toggle \'default group\' property'|@translate}" title="{'Toggle \'default group\' property'|@translate}"></a>
     </td>
   </tr>
Index: /trunk/admin/themes/default/template/maintenance.tpl
===================================================================
--- /trunk/admin/themes/default/template/maintenance.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/maintenance.tpl	(revision 8128)
@@ -5,24 +5,24 @@
 <ul>
   {foreach from=$advanced_features item=feature}
-    <li><a href="{$feature.URL}" {$TAG_INPUT_ENABLED}>{$feature.CAPTION}</a></li>
+    <li><a href="{$feature.URL}">{$feature.CAPTION}</a></li>
   {/foreach}
 </ul>
 
 <ul>
-  <li><a href="{$U_MAINT_CATEGORIES}" {$TAG_INPUT_ENABLED}>{'Update albums informations'|@translate}</a></li>
-  <li><a href="{$U_MAINT_IMAGES}" {$TAG_INPUT_ENABLED}>{'Update images informations'|@translate}</a></li>
-  <li><a href="{$U_MAINT_DATABASE}" {$TAG_INPUT_ENABLED}>{'Repair and optimize database'|@translate}</a></li>
+  <li><a href="{$U_MAINT_CATEGORIES}">{'Update albums informations'|@translate}</a></li>
+  <li><a href="{$U_MAINT_IMAGES}">{'Update images informations'|@translate}</a></li>
+  <li><a href="{$U_MAINT_DATABASE}">{'Repair and optimize database'|@translate}</a></li>
 </ul>
 
 <ul>
-  <li><a href="{$U_MAINT_HISTORY_DETAIL}" onclick="return confirm('{'Purge history detail'|@translate}');" {$TAG_INPUT_ENABLED}>{'Purge history detail'|@translate}</a></li>
-  <li><a href="{$U_MAINT_HISTORY_SUMMARY}" onclick="return confirm('{'Purge history summary'|@translate}');" {$TAG_INPUT_ENABLED}>{'Purge history summary'|@translate}</a></li>
-  <li><a href="{$U_MAINT_SESSIONS}" {$TAG_INPUT_ENABLED}>{'Purge sessions'|@translate}</a></li>
-  <li><a href="{$U_MAINT_FEEDS}" {$TAG_INPUT_ENABLED}>{'Purge never used notification feeds'|@translate}</a></li>
-  <li><a href="{$U_MAINT_SEARCH}"onclick="return confirm('{'Purge search history'|@translate}');" {$TAG_INPUT_ENABLED}>{'Purge search history'|@translate}</a></li>
-  <li><a href="{$U_MAINT_COMPILED_TEMPLATES}" {$TAG_INPUT_ENABLED}>{'Purge compiled templates'|@translate}</a></li>
+  <li><a href="{$U_MAINT_HISTORY_DETAIL}" onclick="return confirm('{'Purge history detail'|@translate}');">{'Purge history detail'|@translate}</a></li>
+  <li><a href="{$U_MAINT_HISTORY_SUMMARY}" onclick="return confirm('{'Purge history summary'|@translate}');">{'Purge history summary'|@translate}</a></li>
+  <li><a href="{$U_MAINT_SESSIONS}">{'Purge sessions'|@translate}</a></li>
+  <li><a href="{$U_MAINT_FEEDS}">{'Purge never used notification feeds'|@translate}</a></li>
+  <li><a href="{$U_MAINT_SEARCH}"onclick="return confirm('{'Purge search history'|@translate}');">{'Purge search history'|@translate}</a></li>
+  <li><a href="{$U_MAINT_COMPILED_TEMPLATES}">{'Purge compiled templates'|@translate}</a></li>
 </ul>
 
 <ul>
-  <li><a href="{$U_MAINT_C13Y}" {$TAG_INPUT_ENABLED}>{'Reinitialize check integrity'|@translate}</a></li>
+  <li><a href="{$U_MAINT_C13Y}">{'Reinitialize check integrity'|@translate}</a></li>
 </ul>
Index: /trunk/admin/themes/default/template/menubar.tpl
===================================================================
--- /trunk/admin/themes/default/template/menubar.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/menubar.tpl	(revision 8128)
@@ -61,6 +61,6 @@
   </ul>
   <p class="menuSubmit">
-    <input type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
-    <input type="submit" name="reset" value="{'Reset'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input type="submit" name="submit" value="{'Submit'|@translate}">
+    <input type="submit" name="reset" value="{'Reset'|@translate}">
   </p>
 
Index: /trunk/admin/themes/default/template/notification_by_mail.tpl
===================================================================
--- /trunk/admin/themes/default/template/notification_by_mail.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/notification_by_mail.tpl	(revision 8128)
@@ -27,5 +27,5 @@
   <fieldset>
     <div class="infos">
-      <input class="submit" type="submit" value="{'Continue processing treatment'|@translate}" name="{$REPOST_SUBMIT_NAME}" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" value="{'Continue processing treatment'|@translate}" name="{$REPOST_SUBMIT_NAME}">
     </div>
   </fieldset>
@@ -75,5 +75,5 @@
 
   <p>
-    <input class="submit" type="submit" value="{'Submit'|@translate}" name="param_submit" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" value="{'Submit'|@translate}" name="param_submit">
     <input class="submit" type="reset" value="{'Reset'|@translate}" name="param_reset">
   </p>
@@ -131,5 +131,5 @@
 
     <p>
-      <input class="submit" type="submit" value="{'Send'|@translate}" name="send_submit" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" value="{'Send'|@translate}" name="send_submit">
     </p>
     {/if}
Index: /trunk/admin/themes/default/template/permalinks.tpl
===================================================================
--- /trunk/admin/themes/default/template/permalinks.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/permalinks.tpl	(revision 8128)
@@ -21,5 +21,5 @@
 
   <p>
-    <input type="submit" class="submit" name="set_permalink" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input type="submit" class="submit" name="set_permalink" value="{'Submit'|@translate}">
   </p>
   </fieldset>
@@ -61,5 +61,5 @@
 		<td>{$permalink.last_hit}</td>
 		<td>{$permalink.hit}</td>
-		<td><a href="{$permalink.U_DELETE}" {$TAG_INPUT_ENABLED}><img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/delete.png" alt="[{'Delete'|@translate}]" class="button"></a></td>
+		<td><a href="{$permalink.U_DELETE}"><img src="{$ROOT_URL}{$themeconf.admin_icon_dir}/delete.png" alt="[{'Delete'|@translate}]" class="button"></a></td>
 	</tr>
 {/foreach}
Index: /trunk/admin/themes/default/template/photos_add_direct.tpl
===================================================================
--- /trunk/admin/themes/default/template/photos_add_direct.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/photos_add_direct.tpl	(revision 8128)
@@ -338,5 +338,5 @@
 
     <p>
-      <input class="submit" type="submit" name="submit_upload" value="{'Upload'|@translate}" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" name="submit_upload" value="{'Upload'|@translate}">
     </p>
 {elseif $upload_mode eq 'multiple'}
Index: /trunk/admin/themes/default/template/picture_modify.tpl
===================================================================
--- /trunk/admin/themes/default/template/picture_modify.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/picture_modify.tpl	(revision 8128)
@@ -32,5 +32,5 @@
   {/if}
   {if !url_is_remote($PATH)}
-  <li><a href="{$U_SYNC}" title="{'synchronize'|@translate}" {$TAG_INPUT_ENABLED}><img src="{$themeconf.admin_icon_dir}/sync_metadata.png" class="button" alt="{'synchronize'|@translate}"></a></li>
+  <li><a href="{$U_SYNC}" title="{'synchronize'|@translate}"><img src="{$themeconf.admin_icon_dir}/sync_metadata.png" class="button" alt="{'synchronize'|@translate}"></a></li>
   {/if}
 </ul>
@@ -160,5 +160,5 @@
 
     <p style="text-align:center;">
-      <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" value="{'Submit'|@translate}" name="submit">
       <input class="submit" type="reset" value="{'Reset'|@translate}" name="reset">
     </p>
@@ -179,5 +179,5 @@
             {html_options options=$associated_options}
           </select>
-          <p><input class="submit" type="submit" value="&raquo;" name="dissociate" style="font-size:15px;" {$TAG_INPUT_ENABLED}></p>
+          <p><input class="submit" type="submit" value="&raquo;" name="dissociate" style="font-size:15px;"></p>
         </td>
 
@@ -187,5 +187,5 @@
             {html_options options=$dissociated_options}
           </select>
-          <p><input class="submit" type="submit" value="&laquo;" name="associate" style="font-size:15px;" {$TAG_INPUT_ENABLED}></p>
+          <p><input class="submit" type="submit" value="&laquo;" name="associate" style="font-size:15px;"></p>
         </td>
       </tr>
@@ -206,5 +206,5 @@
             {html_options options=$elected_options}
           </select>
-          <p><input class="submit" type="submit" value="&raquo;" name="dismiss" style="font-size:15px;" {$TAG_INPUT_ENABLED}></p>
+          <p><input class="submit" type="submit" value="&raquo;" name="dismiss" style="font-size:15px;"></p>
         </td>
 
@@ -214,5 +214,5 @@
             {html_options options=$dismissed_options}
           </select>
-          <p><input class="submit" type="submit" value="&laquo;" name="elect" style="font-size:15px;" {$TAG_INPUT_ENABLED}></p>
+          <p><input class="submit" type="submit" value="&laquo;" name="elect" style="font-size:15px;"></p>
         </td>
       </tr>
Index: /trunk/admin/themes/default/template/rating.tpl
===================================================================
--- /trunk/admin/themes/default/template/rating.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/rating.tpl	(revision 8128)
@@ -57,5 +57,5 @@
     <td><b>{$rate.USER}</b></td>
     <td><span class="date">{$rate.DATE}</span></td>
-    <td><a href="{$rate.U_DELETE}" {$TAG_INPUT_ENABLED}><img src="{$themeconf.admin_icon_dir}/delete.png" class="button" style="border:none;vertical-align:middle; margin-left:5px;" alt="[{'Delete'|@translate}]"></a></td>
+    <td><a href="{$rate.U_DELETE}"><img src="{$themeconf.admin_icon_dir}/delete.png" class="button" style="border:none;vertical-align:middle; margin-left:5px;" alt="[{'Delete'|@translate}]"></a></td>
 </tr>
 {/foreach} {*rates*}
Index: /trunk/admin/themes/default/template/site_manager.tpl
===================================================================
--- /trunk/admin/themes/default/template/site_manager.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/site_manager.tpl	(revision 8128)
@@ -22,5 +22,5 @@
     <input type="hidden" name="no_check" value="1">
     <input type="hidden" name="galleries_url" value="{$local_listing.URL}">
-    <input type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input type="submit" name="submit" value="{'Submit'|@translate}">
   </p>
 </form>
@@ -45,16 +45,16 @@
     {if isset($site.U_DELETE)}
       [<a href="{$site.U_DELETE}" onclick="return confirm('{'Are you sure?'|@translate|escape:'javascript'}');"
-                title="{'delete this site and all its attached elements'|@translate}" {$TAG_INPUT_ENABLED}>{'delete'|@translate}</a>]
+                title="{'delete this site and all its attached elements'|@translate}">{'delete'|@translate}</a>]
     {/if}
     {if isset($site.remote)}
       <br>
-      [<a href="{$site.remote.U_TEST}" title="{'test this remote site'|@translate}" {$TAG_INPUT_ENABLED}>{'test'|@translate}</a>]
-      [<a href="{$site.remote.U_GENERATE}" title="{'generate file listing.xml on remote site'|@translate}" {$TAG_INPUT_ENABLED}>{'generate listing'|@translate}</a>]
-      [<a href="{$site.remote.U_CLEAN}" title="{'remove remote listing.xml file'|@translate}" {$TAG_INPUT_ENABLED}>{'clean'|@translate}</a>]
+      [<a href="{$site.remote.U_TEST}" title="{'test this remote site'|@translate}">{'test'|@translate}</a>]
+      [<a href="{$site.remote.U_GENERATE}" title="{'generate file listing.xml on remote site'|@translate}">{'generate listing'|@translate}</a>]
+      [<a href="{$site.remote.U_CLEAN}" title="{'remove remote listing.xml file'|@translate}">{'clean'|@translate}</a>]
     {/if}
     {if not empty($site.plugin_links)}
         <br>
       {foreach from=$site.plugin_links item=plugin_link}
-        [<a href="{$plugin_link.U_HREF}" title='{$plugin_link.U_HINT}' {$TAG_INPUT_ENABLED}>{$plugin_link.U_CAPTION}</a>]
+        [<a href="{$plugin_link.U_HREF}" title='{$plugin_link.U_HINT}'>{$plugin_link.U_CAPTION}</a>]
       {/foreach}
     {/if}
@@ -71,5 +71,5 @@
   </p>
   <p>
-    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}">
   </p>
 </form>
Index: /trunk/admin/themes/default/template/site_update.tpl
===================================================================
--- /trunk/admin/themes/default/template/site_update.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/site_update.tpl	(revision 8128)
@@ -91,5 +91,5 @@
   <fieldset id="syncSimulate">
     <legend></legend>
-    <ul><li><label><input type="checkbox" name="simulate" value="1" checked="checked" {$TAG_INPUT_ENABLED}> {'only perform a simulation (no change in database will be made)'|@translate}</label></li></ul>
+    <ul><li><label><input type="checkbox" name="simulate" value="1" checked="checked"> {'only perform a simulation (no change in database will be made)'|@translate}</label></li></ul>
   </fieldset>
 
Index: /trunk/admin/themes/default/template/tags.tpl
===================================================================
--- /trunk/admin/themes/default/template/tags.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/tags.tpl	(revision 8128)
@@ -25,5 +25,5 @@
     <p>
       <input type="hidden" name="pwg_token" value="{$PWG_TOKEN}">
-      <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}">
       <input class="submit" type="reset" value="{'Reset'|@translate}">
     </p>
@@ -39,5 +39,5 @@
     </label>
     
-    <p><input class="submit" type="submit" name="add" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}></p>
+    <p><input class="submit" type="submit" name="add" value="{'Submit'|@translate}"></p>
   </fieldset>
 
@@ -50,5 +50,5 @@
       <input type="hidden" name="pwg_token" value="{$PWG_TOKEN}">
       <input class="submit" type="submit" name="edit" value="{'Edit selected tags'|@translate}">
-      <input class="submit" type="submit" name="delete" value="{'Delete selected tags'|@translate}" onclick="return confirm('{'Are you sure?'|@translate}');" {$TAG_INPUT_ENABLED}>
+      <input class="submit" type="submit" name="delete" value="{'Delete selected tags'|@translate}" onclick="return confirm('{'Are you sure?'|@translate}');">
     </p>
   </fieldset>
Index: /trunk/admin/themes/default/template/thumbnail.tpl
===================================================================
--- /trunk/admin/themes/default/template/thumbnail.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/thumbnail.tpl	(revision 8128)
@@ -93,5 +93,5 @@
   </fieldset>
 
-  <p><input class="submit" type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}></p>
+  <p><input class="submit" type="submit" name="submit" value="{'Submit'|@translate}"></p>
 </form>
 {/if} {*isset params*}
Index: /trunk/admin/themes/default/template/upload.tpl
===================================================================
--- /trunk/admin/themes/default/template/upload.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/upload.tpl	(revision 8128)
@@ -43,7 +43,7 @@
   <p class="bottomButtons">
     <input type="hidden" name="list" value="{$LIST}">
-    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}>
-    <input class="submit" type="submit" name="validate-all" value="{'Validate All'|@translate}" {$TAG_INPUT_ENABLED}>
-    <input class="submit" type="submit" name="reject-all" value="{'Reject All'|@translate}" {$TAG_INPUT_ENABLED}>
+    <input class="submit" type="submit" name="submit" value="{'Submit'|@translate}">
+    <input class="submit" type="submit" name="validate-all" value="{'Validate All'|@translate}">
+    <input class="submit" type="submit" name="reject-all" value="{'Reject All'|@translate}">
     <input class="submit" type="reset" value="{'Reset'|@translate}">
   </p>
Index: /trunk/admin/themes/default/template/user_list.tpl
===================================================================
--- /trunk/admin/themes/default/template/user_list.tpl	(revision 8127)
+++ /trunk/admin/themes/default/template/user_list.tpl	(revision 8128)
@@ -14,5 +14,5 @@
 		{/if}
 		<label>{'Email address'|@translate} <input type="text" name="email"></label>
-    <label>&nbsp; <input class="submit" type="submit" name="submit_add" value="{'Submit'|@translate}" {$TAG_INPUT_ENABLED}></label>
+    <label>&nbsp; <input class="submit" type="submit" name="submit_add" value="{'Submit'|@translate}"></label>
   </fieldset>
 </form>
@@ -104,5 +104,5 @@
   <legend>{'Deletions'|@translate}</legend>
   <label><input type="checkbox" name="confirm_deletion" value="1"> {'confirm'|@translate}</label>
-  <input class="submit" type="submit" value="{'Delete selected users'|@translate}" name="delete" {$TAG_INPUT_ENABLED}>
+  <input class="submit" type="submit" value="{'Delete selected users'|@translate}" name="delete">
 </fieldset>
 
@@ -313,5 +313,5 @@
 
 <p>
-  <input class="submit" type="submit" value="{'Submit'|@translate}" name="pref_submit" {$TAG_INPUT_ENABLED}>
+  <input class="submit" type="submit" value="{'Submit'|@translate}" name="pref_submit">
   <input class="submit" type="reset" value="{'Reset'|@translate}" name="pref_reset">
 </p>
Index: /trunk/include/template.class.php
===================================================================
--- /trunk/include/template.class.php	(revision 8127)
+++ /trunk/include/template.class.php	(revision 8128)
@@ -354,5 +354,4 @@
 
     $this->smarty->assign( 'ROOT_URL', get_root_url() );
-    $this->smarty->assign( 'TAG_INPUT_ENABLED', '');
 
     $save_compile_id = $this->smarty->compile_id;
Index: /trunk/plugins/LocalFilesEditor/admin.tpl
===================================================================
--- /trunk/plugins/LocalFilesEditor/admin.tpl	(revision 8127)
+++ /trunk/plugins/LocalFilesEditor/admin.tpl	(revision 8128)
@@ -82,7 +82,7 @@
 <br>
 
-<input class="submit" type="submit" value="{'locfiledit_save_file'|@translate}" name="submit" {$TAG_INPUT_ENABLED}/>
+<input class="submit" type="submit" value="{'locfiledit_save_file'|@translate}" name="submit"/>
 {if isset ($restore)}
-<input class="submit" type="submit" value="{'locfiledit_restore'|@translate}" name="restore" onclick="return confirm('{'locfiledit_restore_confirm'|@translate|escape:'javascript'}');" {$TAG_INPUT_ENABLED}/>
+<input class="submit" type="submit" value="{'locfiledit_restore'|@translate}" name="restore" onclick="return confirm('{'locfiledit_restore_confirm'|@translate|escape:'javascript'}');"/>
 {/if}
 