Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 8128)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'تحتاج  تأكيد الحذف';
 $lang['add tags'] = 'اضافةكلمة دلائلية';
-$lang['Adviser'] = 'مرشد';
 $lang['Associate to album'] = 'المرتبط بهذا الألبوم';
 $lang['associate to group'] = 'مرتبط بهذه المجموعه';
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 8128)
+++ /trunk/language/ar_SA/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'اضف هذه الصوة لمفضلتك ';
 $lang['Administration'] = 'الإدارة';
-$lang['Adviser mode enabled'] = 'تمكين اسلوب الزوار';
 $lang['all'] = 'كل';
 $lang['ascending'] = 'تصاعدي';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 8128)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 8129)
@@ -190,5 +190,4 @@
 $lang['You need to confirm deletion'] = 'Je nutné potvrdit vymazání';
 $lang['add tags'] = 'Přidat klíčová slova';
-$lang['Adviser'] = 'Průvodce';
 $lang['Associate to album'] = 'přiřadit k album';
 $lang['associate to group'] = 'Přiřadit ke skupině';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 8128)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 8129)
@@ -134,5 +134,4 @@
 $lang['add this image to your favorites'] = 'Přidat tuto fotografii k oblíbeným';
 $lang['Administration'] = 'Administrace';
-$lang['Adviser mode enabled'] = 'Aktivován mód průvodce';
 $lang['all'] = 'vše';
 $lang['ascending'] = 'vzestupně';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 8128)
+++ /trunk/language/da_DK/admin.lang.php	(revision 8129)
@@ -189,5 +189,4 @@
 $lang['You need to confirm deletion']     =     'Du skal bekræfte sletning';
 $lang['add tags']     =     'Tilføj tags';
-$lang['Adviser']     =     'Rådgiver';
 $lang['Associate to album']     =     'Associeret til Kategori';
 $lang['associate to group']     =     'Associeret til Gruppe';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 8128)
+++ /trunk/language/da_DK/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'tilføj dette foto til dine favoritter';
 $lang['Administration'] = 'Administration';
-$lang['Adviser mode enabled'] = 'Rådgivnings mode aktiveret';
 $lang['all'] = 'alle';
 $lang['ascending'] = 'venter';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 8128)
+++ /trunk/language/de_DE/admin.lang.php	(revision 8129)
@@ -188,5 +188,4 @@
 $lang['You need to confirm deletion'] = 'Löschen bitte bestätigen';
 $lang['add tags'] = 'Tags hinzufügen';
-$lang['Adviser'] = 'Berater';
 $lang['Associate to album'] = 'Mit einem Album verbinden';
 $lang['associate to group'] = 'Mit Gruppe verbinden';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 8128)
+++ /trunk/language/de_DE/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Dieses Bild zu Ihren Favoriten hinzugefügt';
 $lang['Administration'] = 'Administration';
-$lang['Adviser mode enabled'] = 'Berater-Modus aktiv';
 $lang['all'] = 'alle';
 $lang['ascending'] = 'wachsende';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 8128)
+++ /trunk/language/en_UK/admin.lang.php	(revision 8129)
@@ -189,5 +189,4 @@
 $lang['You need to confirm deletion'] = "You must confirm deletion";
 $lang['add tags'] = "add tags";
-$lang['Adviser'] = "Adviser";
 $lang['Associate to album'] = "Associate to album";
 $lang['associate to group'] = "associate to group";
Index: /trunk/language/en_UK/common.lang.php
===================================================================
--- /trunk/language/en_UK/common.lang.php	(revision 8128)
+++ /trunk/language/en_UK/common.lang.php	(revision 8129)
@@ -129,5 +129,4 @@
 $lang['add this image to your favorites'] = "add this image to your favorites";
 $lang['Administration'] = "Administration";
-$lang['Adviser mode enabled'] = "Adviser mode enabled";
 $lang['all'] = "all";
 $lang['ascending'] = "ascending";
Index: /trunk/language/es_AR/common.lang.php
===================================================================
--- /trunk/language/es_AR/common.lang.php	(revision 8128)
+++ /trunk/language/es_AR/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'agregar esta imagen a sus favoritos';
 $lang['Administration'] = 'Administración';
-$lang['Adviser mode enabled'] = 'Modo asesor activo';
 $lang['all'] = 'todo';
 $lang['ascending'] = 'creciente';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 8128)
+++ /trunk/language/es_ES/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'Usted debe confirmar la supresión';
 $lang['add tags'] = 'Añadir las etiquetas';
-$lang['Adviser'] = 'Consejero';
 $lang['Associate to album'] = 'Asociar al àlbum';
 $lang['associate to group'] = 'asociar con grupo';
Index: /trunk/language/es_ES/common.lang.php
===================================================================
--- /trunk/language/es_ES/common.lang.php	(revision 8128)
+++ /trunk/language/es_ES/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Agregar a los favoritos';
 $lang['Administration'] = 'Administración';
-$lang['Adviser mode enabled'] = 'Modo de consejero activo';
 $lang['all'] = 'todo';
 $lang['ascending'] = 'ascendiente';
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 8128)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 8129)
@@ -190,5 +190,4 @@
 $lang['You need to confirm deletion'] = "Vous devez confirmer la suppression";
 $lang['add tags'] = "Ajouter les tags";
-$lang['Adviser'] = "Conseiller";
 $lang['Associate to album'] = "Associer à la catégorie";
 $lang['associate to group'] = "Associer au groupe";
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 8128)
+++ /trunk/language/fr_CA/common.lang.php	(revision 8129)
@@ -129,5 +129,4 @@
 $lang['add this image to your favorites'] = 'ajouter cette image à vos favoris';
 $lang['Administration'] = 'Administration';
-$lang['Adviser mode enabled'] = 'Mode conseiller actif';
 $lang['all'] = 'tout';
 $lang['ascending'] = 'croissant';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 8128)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 8129)
@@ -189,5 +189,4 @@
 $lang['You need to confirm deletion'] = "Vous devez confirmer la suppression";
 $lang['add tags'] = "Ajouter les tags";
-$lang['Adviser'] = "Conseiller";
 $lang['Associate to album'] = 'Associer à l\'album';
 $lang['associate to group'] = "Associer au groupe";
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 8128)
+++ /trunk/language/fr_FR/common.lang.php	(revision 8129)
@@ -129,5 +129,4 @@
 $lang['add this image to your favorites'] = 'ajouter cette image à vos favoris';
 $lang['Administration'] = 'Administration';
-$lang['Adviser mode enabled'] = 'Mode conseiller actif';
 $lang['all'] = 'tout';
 $lang['ascending'] = 'croissant';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 8128)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 8129)
@@ -186,5 +186,4 @@
 $lang['You need to confirm deletion'] = 'trebate potvrditi brisanje';
 $lang['add tags'] = 'dodaj tagove';
-$lang['Adviser'] = 'Savjetnik';
 $lang['Associate to album'] = 'poveži sa skupinom';
 $lang['associate to group'] = 'poveži sa grupom';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 8128)
+++ /trunk/language/hr_HR/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'dodaj ovu sliku u omiljene';
 $lang['Administration'] = 'Uprava';
-$lang['Adviser mode enabled'] = 'Savjetnički modul omogućen';
 $lang['all'] = 'sve';
 $lang['ascending'] = 'uzlazno';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 8128)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 8129)
@@ -186,5 +186,4 @@
 $lang['You need to confirm deletion'] = 'A törléshez megerősítés szükséges';
 $lang['add tags'] = 'Címke hozzáadása';
-$lang['Adviser'] = 'Tanácsadó';
 $lang['Associate to album'] = 'Hozzárendelés albumhoz';
 $lang['associate to group'] = 'Hozzárendelés csoporthoz';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 8128)
+++ /trunk/language/hu_HU/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Kedvencekhez ad';
 $lang['Administration'] = 'Adminisztráció';
-$lang['Adviser mode enabled'] = 'Tanácsadói mód engedélyezve';
 $lang['all'] = 'összes';
 $lang['ascending'] = 'növekvő';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 8128)
+++ /trunk/language/it_IT/admin.lang.php	(revision 8129)
@@ -189,5 +189,4 @@
 $lang['You need to confirm deletion'] = 'Dovete confermare la cancellazione';
 $lang['add tags'] = 'Aggiungere i tags';
-$lang['Adviser'] = 'Consigliere';
 $lang['Associate to album'] = 'Associare al\'album';
 $lang['associate to group'] = 'Associare al gruppo';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 8128)
+++ /trunk/language/it_IT/common.lang.php	(revision 8129)
@@ -129,5 +129,4 @@
 $lang['add this image to your favorites'] = 'Aggiungi la pagina ai tuoi preferiti';
 $lang['Administration'] = 'Amministrazione';
-$lang['Adviser mode enabled'] = 'Modo consigliere attivo';
 $lang['all'] = 'tutto';
 $lang['ascending'] = 'ascendente';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 8128)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 8129)
@@ -186,5 +186,4 @@
 $lang['You need to confirm deletion'] = 'あなたは、削除を確認する必要があります。';
 $lang['add tags'] = 'タグを追加する';
-$lang['Adviser'] = 'アドバイザ';
 $lang['Associate to album'] = 'カテゴリに関連付ける';
 $lang['associate to group'] = 'グループに関連付ける';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 8128)
+++ /trunk/language/ja_JP/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'このイメージをあなたのお気に入りに追加する';
 $lang['Administration'] = '管理';
-$lang['Adviser mode enabled'] = 'アドバイザーモードが有効にされました。';
 $lang['all'] = 'すべて';
 $lang['ascending'] = '昇順';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 8128)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'თქვენ უნდა დაადასტუროთ წაშლა';
 $lang['add tags'] = 'დავამატოთ სიტყვები';
-$lang['Adviser'] = 'დამხმარე';
 $lang['Associate to album'] = 'მივამაგროთ კატეგორიას';
 $lang['associate to group'] = 'მივამაგროთ ჯგუფს';
Index: /trunk/language/ka_GE/common.lang.php
===================================================================
--- /trunk/language/ka_GE/common.lang.php	(revision 8128)
+++ /trunk/language/ka_GE/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = ' დავამატოთეს ფოტო რჩეულებში';
 $lang['Administration'] = 'ადმინისტრირება';
-$lang['Adviser mode enabled'] = 'ჩავრთოთ შეხსენებები';
 $lang['all'] = 'ყველა';
 $lang['ascending'] = 'ზრდის მიხედვით';
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 8128)
+++ /trunk/language/mk_MK/common.lang.php	(revision 8129)
@@ -139,5 +139,4 @@
 $lang['add this image to your favorites'] = 'Додај ја фотографијата во твоите омилени';
 $lang['Administration'] = 'Администрација';
-$lang['Adviser mode enabled'] = 'Adviser mode enabled';
 $lang['all'] = 'сите';
 $lang['ascending'] = 'хоризонтален ред';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 8128)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'U moet de verwijdering bevestigen';
 $lang['add tags'] = 'Toevoegen tags';
-$lang['Adviser'] = 'Adviseur';
 $lang['Associate to album'] = 'Link aan categorie';
 $lang['associate to group'] = 'Link aan groep';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 8128)
+++ /trunk/language/nl_NL/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Voeg deze afbeelding toe aan uw favorieten';
 $lang['Administration'] = 'Beheer';
-$lang['Adviser mode enabled'] = 'Adviseursmode geactiveerd';
 $lang['all'] = 'alle';
 $lang['ascending'] = 'Oplopend';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 8128)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 8129)
@@ -186,5 +186,4 @@
 $lang['You need to confirm deletion'] = 'Musisz potwierdzić usunięcie';
 $lang['add tags'] = 'dodaj tagi';
-$lang['Adviser'] = 'Doradca';
 $lang['Associate to album'] = 'powiąż z albumem';
 $lang['associate to group'] = 'powiązane z grupą';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 8128)
+++ /trunk/language/pl_PL/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Dodaj zdjęcie do ulubionych';
 $lang['Administration'] = 'Administracja';
-$lang['Adviser mode enabled'] = 'Tryb doradcy włączony';
 $lang['all'] = 'wszystkie';
 $lang['ascending'] = 'rosnąco';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 8128)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'Você precisa confirmar a remoção';
 $lang['add tags'] = 'adicionar tags';
-$lang['Adviser'] = 'Conselheiro';
 $lang['Associate to album'] = 'associar à categoria';
 $lang['associate to group'] = 'associar ao grupo';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 8128)
+++ /trunk/language/pt_BR/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Acrescentar aos favoritos';
 $lang['Administration'] = 'Administração';
-$lang['Adviser mode enabled'] = 'Modo de aviso ativo';
 $lang['all'] = 'tudo';
 $lang['ascending'] = 'crescente';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 8128)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'Você precisa confirmar a remoção';
 $lang['add tags'] = 'adicionar tags';
-$lang['Adviser'] = 'Conselheiro';
 $lang['Associate to album'] = 'associar à categoria';
 $lang['associate to group'] = 'associar ao grupo';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 8128)
+++ /trunk/language/pt_PT/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Acrescentar aos favoritos';
 $lang['Administration'] = 'Administração';
-$lang['Adviser mode enabled'] = 'Modo de aviso ativo';
 $lang['all'] = 'tudo';
 $lang['ascending'] = 'crescente';
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 8128)
+++ /trunk/language/ro_RO/common.lang.php	(revision 8129)
@@ -132,5 +132,4 @@
 $lang['add this image to your favorites'] = 'adăuga această imagine la favorite';
 $lang['Administration'] = 'Administraţie';
-$lang['Adviser mode enabled'] = 'Mod de consilier activat';
 $lang['all'] = 'tot';
 $lang['ascending'] = 'ascendent';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 8128)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 8129)
@@ -186,5 +186,4 @@
 $lang['You need to confirm deletion'] = 'Вам нужно подтвердить удаление';
 $lang['add tags'] = 'добавить слова';
-$lang['Adviser'] = 'Помощник';
 $lang['Associate to album'] = 'ассоциация с альбомом';
 $lang['associate to group'] = 'привязать к группе';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 8128)
+++ /trunk/language/ru_RU/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'Добавить эту фотографию в избранные';
 $lang['Administration'] = 'Администрирование';
-$lang['Adviser mode enabled'] = 'Включить подсказки';
 $lang['all'] = 'все';
 $lang['ascending'] = 'по возрастанию';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 8128)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = 'Potvrdi brisanje';
 $lang['add tags'] = 'dodaj oznake';
-$lang['Adviser'] = 'Savetnik';
 $lang['Associate to album'] = 'poveži sa kategorijom';
 $lang['associate to group'] = 'poveži sa grupom';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 8128)
+++ /trunk/language/sh_RS/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = 'dodaj ovu sliku u omiljene';
 $lang['Administration'] = 'Administracija';
-$lang['Adviser mode enabled'] = 'Savetnički mod omogućen';
 $lang['all'] = 'sve';
 $lang['ascending'] = 'uzlazno';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 8128)
+++ /trunk/language/tr_TR/common.lang.php	(revision 8129)
@@ -128,5 +128,4 @@
 $lang['add this image to your favorites'] = 'Bu resimi favorilerinize ekleyin';
 $lang['Administration'] = 'Yönetim';
-$lang['Adviser mode enabled'] = 'Danışman Modu Aktif';
 $lang['all'] = 'Hepsi';
 $lang['ascending'] = 'Artan';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 8128)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 8129)
@@ -189,5 +189,4 @@
 $lang['You need to confirm deletion'] = 'Bạn cần được xác nhận để xoá';
 $lang['add tags'] = 'Thêm các tags';
-$lang['Adviser'] = 'Tư vấn';
 $lang['Associate to album'] = 'Kết hợp với đề mục';
 $lang['associate to group'] = 'kết hợp với nhóm người dùng';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 8128)
+++ /trunk/language/vi_VN/common.lang.php	(revision 8129)
@@ -129,5 +129,4 @@
 $lang['add this image to your favorites'] = 'thêm hình này vào danh sách ưa thích của mình';
 $lang['Administration'] = 'Điều hành viên';
-$lang['Adviser mode enabled'] = 'Chế độ hỗ trợ được kích hoạt';
 $lang['all'] = 'tất cả';
 $lang['ascending'] = 'từ dưới lên';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 8128)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 8129)
@@ -187,5 +187,4 @@
 $lang['You need to confirm deletion'] = '你必须确认删除操作';
 $lang['add tags'] = '增加标签';
-$lang['Adviser'] = '顾问';
 $lang['Associate to album'] = '联合到相册';
 $lang['associate to group'] = '关联到组';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 8128)
+++ /trunk/language/zh_CN/common.lang.php	(revision 8129)
@@ -130,5 +130,4 @@
 $lang['add this image to your favorites'] = '把图片放到收藏夹';
 $lang['Administration'] = '管理员';
-$lang['Adviser mode enabled'] = '激活建议模式';
 $lang['all'] = '所有';
 $lang['ascending'] = '升序';