Index: /trunk/language/de_DE/help/user_list.html
===================================================================
--- /trunk/language/de_DE/help/user_list.html	(revision 8129)
+++ /trunk/language/de_DE/help/user_list.html	(revision 8130)
@@ -26,12 +26,2 @@
 
 <p>Bei Ziel wird bestimmt, ob die Änderung für markierte Benutzer (Standard) oder alle Benutzer übernommen wird.</p>
-
-<h3>Berater</h3>
-<p>Definition von Benutzer-Berater:</p>
-<ul>
-  <li>Es wird einem Benutzer der Admin-Zugang simuliert.</li>
-  <li>read-only oder nur simulieren-Zugang</li>
-</ul>
-
-<p>Es ist möglich den Berater-Modus mit der Variable $conf['allow_adviser'] einzuschalten.</p>
-<p>Wenn diese Variable als 'true'definiert ist, dann kann man einen Benutzer als Berater definieren.</p>
Index: /trunk/language/en_UK/help/user_list.html
===================================================================
--- /trunk/language/en_UK/help/user_list.html	(revision 8129)
+++ /trunk/language/en_UK/help/user_list.html	(revision 8130)
@@ -26,8 +26,2 @@
 
 <p>The target is the selected users (by default) or all users as displayed in the filtered list.</p>
-
-<h3>Adviser</h3>
-<p>Definition of an adviser user: has read/simulation-only access on all screens allowed by his own permissions.</p>
-
-<p>The adviser mode is set up with variable $conf['allow_adviser'].</p>
-<p>If this variable is 'true', any user can be declared adviser</p>
Index: /trunk/language/es_ES/help/user_list.html
===================================================================
--- /trunk/language/es_ES/help/user_list.html	(revision 8129)
+++ /trunk/language/es_ES/help/user_list.html	(revision 8130)
@@ -22,12 +22,2 @@
 
 <p>El blanco es la lista de los usuarios seleccionados (por defecto) o bien todos los usuarios de la lista filtrada.</p>
-
-<h3>Consejero</h3>
-<p>Definición de un usuario consejero:</p>
-<ul>
-  <li>permite acceder a todas las pantallas permitidas por su estatuto</li>
-  <li>acceso únicamente en consulta o en simulación</li>
-</ul>
-
-<p>Es posible permitir el asignación del modo consejero con la variable $conf['allow_adviser'].</p>
-<p>Si esta variable está a 'true', será posible definir al usuario como consejero</p>
Index: /trunk/language/fr_CA/help/user_list.html
===================================================================
--- /trunk/language/fr_CA/help/user_list.html	(revision 8129)
+++ /trunk/language/fr_CA/help/user_list.html	(revision 8130)
@@ -26,8 +26,2 @@
 
 <p>Les utilisateurs modifiés sont ceux sélectionnés (comportement par défaut) ou l'ensemble des utilisateurs de la liste filtrée.</p>
-
-<h3>Conseiller</h3>
-<p>Définition d'un utilisateur conseiller: a accès à tous les écrans autorisés par ses propres autorisations, mais en mode lecture (ou simulation) seule.</p>
-
-<p>L'activation du mode conseiller est effectué par la variable $conf['allow_adviser'].</p>
-<p>Si cette variable est à 'true', un utilisateur pourra être défini comme un conseiller</p>
Index: /trunk/language/fr_FR/help/user_list.html
===================================================================
--- /trunk/language/fr_FR/help/user_list.html	(revision 8129)
+++ /trunk/language/fr_FR/help/user_list.html	(revision 8130)
@@ -26,8 +26,2 @@
 
 <p>Les utilisateurs modifiés sont ceux sélectionnés (comportement par défaut) ou l'ensemble des utilisateurs de la liste filtrée.</p>
-
-<h3>Conseiller</h3>
-<p>Définition d'un utilisateur conseiller: a accès à tous les écrans autorisés par ses propres autorisations, mais en mode lecture (ou simulation) seule.</p>
-
-<p>L'activation du mode conseiller est effectué par la variable $conf['allow_adviser'].</p>
-<p>Si cette variable est à 'true', un utilisateur pourra être défini comme un conseiller</p>
Index: /trunk/language/hr_HR/help/user_list.html
===================================================================
--- /trunk/language/hr_HR/help/user_list.html	(revision 8129)
+++ /trunk/language/hr_HR/help/user_list.html	(revision 8130)
@@ -32,11 +32,2 @@
 
 <p>Svrha je postaviti korisnike kao odabrane (pretpostavljeno) ili se svi korisnici pitaju.</p>
-<h3>Savjetnik</h3>
-<p>Definicija korisničkog savjetnika:</p>
-<ul>
-  <li>dozvoljava pristup svim prozorima sukladno ovlastima njegovog stanja</li>
-  <li>samo-čitaj ili samo-probaj pristup</li>
-</ul>
-
-<p>Moguće je dodijeliti savjetnički način varijablom $conf['allow_adviser'].</p>
-<p>Ako je postavljena na 'true', moguće je odrediti korisnika kao savjetnika</p>
Index: /trunk/language/hu_HU/help/user_list.html
===================================================================
--- /trunk/language/hu_HU/help/user_list.html	(revision 8129)
+++ /trunk/language/hu_HU/help/user_list.html	(revision 8130)
@@ -26,8 +26,2 @@
 
 <p>Célként a kijelölt felhasználó (alapértelmezés) vagy az összes felhasználó megjelenik a szűrt listában.</p>
-
-<h3>Tanácsadó</h3>
-<p>A tanácsadó felhasználó meghatározása: csak olvasási/szimulációs joga van valamennyi oldalon a saját jogosultságai szerint engedélyezve.</p>
-
-<p>A tanácsadó mód az include/config_default.inc.php fájl $conf['allow_adviser'] sorában állítható be.</p>
-<p>Ha ez az érték 'true', akkor bármely felhasználóra beállítható a tanácsadó mód</p>
Index: /trunk/language/it_IT/help/user_list.html
===================================================================
--- /trunk/language/it_IT/help/user_list.html	(revision 8129)
+++ /trunk/language/it_IT/help/user_list.html	(revision 8130)
@@ -24,8 +24,2 @@
 
 <p>Gli utenti modificati sono quelli selezionati (di default) o gli utenti dell'elenco filtrato.</p>
-
-<h3>Consigliere</h3>
-<p>Definizione dell'utente "consigliere": ha accesso a tutte le pagine a lui autorizzate, unicamente in consultazione o simulazione.</p>
-
-<p>L'attivazione della modalità Consigliere va effettuata modificando il parametro $conf['allow_adviser'].</p>
-<p>Se il parametro è impostato su 'true', è possibile definire un utente come Consigliere</p>
Index: /trunk/language/ja_JP/help/user_list.html
===================================================================
--- /trunk/language/ja_JP/help/user_list.html	(revision 8129)
+++ /trunk/language/ja_JP/help/user_list.html	(revision 8130)
@@ -29,11 +29,2 @@
 </ul>
 <p>ターゲットは「選択」されたユーザ (デフォルト) です。または、「すべて」のユーザを選択することができます。</p>
-<h3>アドバイザ</h3>
-<p>アドバイザユーザの定義:</p>
-<ul>
-  <li>このステータスに許可された、すべての画面へアクセスすることができます。</li>
-  <li>リードオンリーまたはシミュレートオンリーのアクセスです。</li>
-</ul>
-
-<p>アドバイザモードは変数「$conf['allow_adviser']」で有効にすることができます。</p>
-<p>この変数を「true」にした場合、ユーザをアドバイザとして割り当てることができます。</p>
Index: /trunk/language/ka_GE/help/user_list.html
===================================================================
--- /trunk/language/ka_GE/help/user_list.html	(revision 8129)
+++ /trunk/language/ka_GE/help/user_list.html	(revision 8130)
@@ -28,11 +28,2 @@
 
 <p>გასწორებები შეეხება არჩეულ მომხმარებლებს (ძირითადად) თუ ყველას.</p>
-<h3>მრჩეველი</h3>
-<p>მომხმარებლის განსაზღვრა მრჩეველის სტატუსით:</p>
-<ul>
-  <li>დაშვება ყველა შესაძლო ეკრანზე ამ სტატუსისათვის</li>
-  <li>დაშვება მხოლოდ წაკითხვისათვის ან მხოლოდ იმიტაცია</li>
-</ul>
-
-<p>სტატუსი მრჩეველის არსებობა რეგულირდება ცვლადით $conf['allow_adviser'].</p>
-<p>თუკი მას აქვს მნიშვნელობა 'true', შესაძლებელია მიანიჭოთ მომხმარებელს მრჩეველის სტატუსი</p>
Index: /trunk/language/nl_NL/help/user_list.html
===================================================================
--- /trunk/language/nl_NL/help/user_list.html	(revision 8129)
+++ /trunk/language/nl_NL/help/user_list.html	(revision 8130)
@@ -29,11 +29,2 @@
 
 <p>Het doel is de geselecteerde groep gebruikers (standaard) of alle gebruikers. dit word gevraagd.</p>
-<h3>Adviseur</h3>
-<p>Definitie van adviseursgebruiker:</p>
-<ul>
-  <li>verleen toegang op alle schermen die door deze status wordt toegestaan</li>
-  <li>alleen lezen of simulatie toegang</li>
-</ul>
-
-<p>Het is mogelijk om de advies toe te staan via de variabel $conf['allow_adviser'].</p>
-<p>Als de variabele is 'true', dan is het moegelijk om een gebruiker aan te wijzen als adviseur</p>
Index: /trunk/language/pl_PL/help/user_list.html
===================================================================
--- /trunk/language/pl_PL/help/user_list.html	(revision 8129)
+++ /trunk/language/pl_PL/help/user_list.html	(revision 8130)
@@ -29,11 +29,2 @@
 
 <p>Domyślnie można wykonać taką akcję np. dla użytkowników zaznaczonych lub wszystkich użytkowników.</p>
-<h3>Rada</h3>
-<p>Definicja użytkownika adviser:</p>
-<ul>
-  <li>zezwól na dostęp do wszystkich ekranów dla tego statusu</li>
-  <li>dostęp tylko do odczytu lub symulacja</li>
-</ul>
-
-<p>Możliwość dodania takiego użytkownika określa się w pliku konfiguracyjnym przez następujący parametr $conf['allow_adviser'].</p>
-<p>Jeżeli ustawiony jest na 'true', to będize możliwe zdefiniowanie użytkonika typu adviser</p>
Index: /trunk/language/ru_RU/help/user_list.html
===================================================================
--- /trunk/language/ru_RU/help/user_list.html	(revision 8129)
+++ /trunk/language/ru_RU/help/user_list.html	(revision 8130)
@@ -31,11 +31,2 @@
 
 <p>Настройки применяются к выбранным пользователям (по умолчанию) или ко всем.</p>
-<h3>Советник</h3>
-<p>Определение пользователя со статусом советник:</p>
-<ul>
-  <li>разрешен доступ на все экраны возможные для этого статуса</li>
-  <li>доступ только для чтения или только имитация</li>
-</ul>
-
-<p>Существование статуса советника регулируется переменной $conf['allow_adviser'].</p>
-<p>Если она имеет значение 'true', можно определить в качестве статуса пользователю статус советника</p>