Index: /extensions/PersoFavicon/language/es_ES/description.txt
===================================================================
--- /extensions/PersoFavicon/language/es_ES/description.txt	(revision 8136)
+++ /extensions/PersoFavicon/language/es_ES/description.txt	(revision 8136)
@@ -0,0 +1,1 @@
+Reemplaza el favicon de Piwigo por el presenta en su repertorio local
Index: /extensions/PersoFavicon/language/es_ES/index.php
===================================================================
--- /extensions/PersoFavicon/language/es_ES/index.php	(revision 8136)
+++ /extensions/PersoFavicon/language/es_ES/index.php	(revision 8136)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/PersoFavicon/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/PersoFavicon/language/es_ES/plugin.lang.php	(revision 8136)
+++ /extensions/PersoFavicon/language/es_ES/plugin.lang.php	(revision 8136)
@@ -0,0 +1,26 @@
+<?php
+
+//tab add
+$lang['pfi_h2'] = 'Plugin Personal Favicono';
+$lang['pfi_ajout'] = 'Añadir un icono';
+$lang['pfi_actu'] = 'Un icono está actualmente presente en el repertorio local : ';
+$lang['pfi_actu2'] = 'Cuidado, ella  será sustituido por la nueva de que usted se descarga';
+$lang['pfi_validdef'] = 'Puede usted confirmar su elección - si es que existe, vuestro favicon  se sobrescribiràn';
+$lang['pfi_select'] = 'Seleccione su fichero de icono (.ico)';
+$lang['pfi_envoie'] = 'descargar en el repertorio local';
+$lang['pfi_erreur_ext'] = 'Necesita transferir un tipo de fichero .ico';
+$lang['pfi_erreur_taille'] = 'Necesita transferir un máximo de 5 KB de fichero';
+$lang['pfi_erreur_exist'] = 'El fichero ha sido sustituido';
+$lang['pfi_erreur_nom'] = 'Nombre de fichero no válido';
+$lang['pfi_erreur_vide'] = 'Fichero no encontrado';
+$lang['pfi_ok'] = 'el fichero ha sido transferido';
+$lang['pfi_erreur_mouve'] = 'Imposible, copiar el fichero en el repertorio "local"';
+
+//tab help
+$lang['help'] = 'Ayuda';
+$lang['pfi_aide1T'] = 'Formulario de añadido';
+$lang['pfi_aide1'] = 'Usted puede Añadir un favicono via el Formulario de añadido, Automáticamente será renombrada favicon.ico , y reemplazará el que podrá estar ya presente en el repertorio local. <br>Tamaño máximo de fichero 5ko.<br>En función del navegador hay un retraso de la actualización';
+$lang['pfi_aide2T'] = '$conf[\'PersoFavicon\']';
+$lang['pfi_aide2'] = 'si usted se descarga a través de FTP un icono que tiene un nombre diferente favicon, Usted puede Añadir a su archivo de configuración local<br>$conf[\'PersoFavicon\']=\'vuestro nombre de fichero\'';
+
+?>