Index: /extensions/AdditionalPages/language/sv_SE/description.txt
===================================================================
--- /extensions/AdditionalPages/language/sv_SE/description.txt	(revision 8139)
+++ /extensions/AdditionalPages/language/sv_SE/description.txt	(revision 8139)
@@ -0,0 +1,1 @@
+Lägg till ytterligare sidor i menyraden
Index: /extensions/AdditionalPages/language/sv_SE/index.php
===================================================================
--- /extensions/AdditionalPages/language/sv_SE/index.php	(revision 8139)
+++ /extensions/AdditionalPages/language/sv_SE/index.php	(revision 8139)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/AdditionalPages/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/AdditionalPages/language/sv_SE/plugin.lang.php	(revision 8139)
+++ /extensions/AdditionalPages/language/sv_SE/plugin.lang.php	(revision 8139)
@@ -0,0 +1,41 @@
+<?php
+$lang['ap_add_page'] = 'Lägg till en sida';
+
+$lang['ap_create'] = 'Skapa ny extern sida';
+$lang['ap_deleted_page'] = 'Sidan borttagen (<a href="' .PHPWG_ROOT_PATH . '">Tillbaka</a>)';
+$lang['ap_no_name'] = 'Du fyllede inte i namnfältet.';
+$lang['ap_saved_page'] = 'Sidan sparad (<a href="' .PHPWG_ROOT_PATH . 'index.php?/additional_page/%s">Visa sidan</a>)';
+$lang['ap_modify'] = 'Ändra externa sidan';
+$lang['ap_all_lang'] = 'Alla';
+$lang['ap_all_group'] = 'Alla';
+
+$lang['ap_conf_saved'] = 'Konfiguration sparad.';
+
+$lang['ap_page_name'] = 'Sidans namn';
+$lang['ap_page_lang'] = 'Språk';
+$lang['ap_default_language'] = 'standard';
+$lang['ap_page_pos'] = 'Placering';
+$lang['ap_authorized_group'] = 'Auktoriserad grupper';
+$lang['ap_authorized_users'] = 'Auktoriserad användare';
+$lang['ap_select_all'] = 'Välj alla';
+$lang['ap_unselect_all'] = 'Välj inge';
+$lang['ap_guest'] = '(lämnas tom för offentliga sidan)';
+$lang['ap_pos0'] = '0 till inte visa sida på menyn';
+$lang['ap_page_content'] = 'Inehåll';
+$lang['ap_save'] = 'Spara';
+$lang['ap_delete'] = 'Radera';
+
+$lang['ap_config'] = 'Konfiguration';
+$lang['ap_menu_name'] = 'Meny namn';
+$lang['ap_show_menu'] = 'Visa block menyn';
+$lang['ap_redirect'] = 'Automatiskt hänvisar till sparade sidan';
+$lang['ap_show_home'] = 'Visar "hemma"-knappen på flera sidor';
+$lang['ap_show_edit'] = 'Visa redigera länken på block menyn';
+$lang['ap_perm'] = 'Aktivera tillstånd för hantering:';
+$lang['ap_group_perm'] = 'av grupper';
+$lang['ap_user_perm'] = 'av användaren typ';
+$lang['ap_parse_bbcode'] = 'konvertera sidor skrivna med BBCode';
+$lang['ap_convert_bbcode_ok'] = 'Konvertering verkstäld ©.';
+
+
+?>