Index: /extensions/LCAS/trunk/admin/LCAS_admin.php
===================================================================
--- /extensions/LCAS/trunk/admin/LCAS_admin.php	(revision 8147)
+++ /extensions/LCAS/trunk/admin/LCAS_admin.php	(revision 8148)
@@ -131,10 +131,11 @@
     'nb_para'                        => $nb_para,
     'nb_para2'                       => $nb_para2,
-    'LCAS_VERSION'                    => $version,
-    'LCAS_PATH'                       => LCAS_PATH,
-		'LCAS_Case_Sensitive_TRUE'             => $conf_LCAS[0]=='true' ?  'checked="checked"' : '' ,
-		'LCAS_Case_Sensitive_FALSE'            => $conf_LCAS[0]=='false' ?  'checked="checked"' : '' ,
-		'LCAS_Accent_Sensitive_TRUE'          => $conf_LCAS[1]=='true' ?  'checked="checked"' : '' ,
-		'LCAS_Accent_Sensitive_FALSE'         => $conf_LCAS[1]=='false' ?  'checked="checked"' : '' ,
+    'LCAS_VERSION'                   => $version,
+    'LCAS_PATH'                      => LCAS_PATH,
+    'PWG_insensitive_case_logon'     => $conf['insensitive_case_logon']? 'true'              : 'false',
+		'LCAS_Case_Sensitive_TRUE'       => $conf_LCAS[0]=='true'          ? 'checked="checked"' : '' ,
+		'LCAS_Case_Sensitive_FALSE'      => $conf_LCAS[0]=='false'         ? 'checked="checked"' : '' ,
+		'LCAS_Accent_Sensitive_TRUE'     => $conf_LCAS[1]=='true'          ? 'checked="checked"' : '' ,
+		'LCAS_Accent_Sensitive_FALSE'    => $conf_LCAS[1]=='false'         ? 'checked="checked"' : ''
     )
   );
Index: /extensions/LCAS/trunk/admin/template/global.tpl
===================================================================
--- /extensions/LCAS/trunk/admin/template/global.tpl	(revision 8147)
+++ /extensions/LCAS/trunk/admin/template/global.tpl	(revision 8148)
@@ -86,4 +86,34 @@
 </form>
 
+  <div id="currentPWGConfig" class="instructionBlock" >
+
+    <div id="currentPWGConfig_header" class="instructionBlockHeader">
+      <span class="cluetip" title="{'LCAS_currentPWGConfigTitle'|translate}|{'LCAS_currentPWGConfigTitle_d'|translate}">
+        {'LCAS_currentPWGConfigHeader'|@translate}
+      </span>
+    </div>
+  
+    <div id="Config2" class="instructionBlockContent" style="display:block">
+      <fieldset>
+        <ul>
+          <li>
+            <label class="cluetip" title="{'LCAS_currentPWGConfig'|translate}|{'LCAS_currentPWGConfig_d'|translate}">
+              $conf['insensitive_case_logon'] = 
+{if $PWG_insensitive_case_logon == 'true'}
+	<span style="color: green;">{$PWG_insensitive_case_logon}</span>;
+{else}
+	<span style="color: red;">{$PWG_insensitive_case_logon}</span>;
+{/if}
+              
+              
+              
+            </label>
+            <br><br>
+          </li>
+        </ul>
+      </fieldset>
+    </div>
+  </div>
+
 
 <fieldset>
Index: /extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php	(revision 8147)
+++ /extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php	(revision 8148)
@@ -1,4 +1,6 @@
 <?php
+
 // to do: to translate
+
 global $lang;
 
@@ -19,4 +21,12 @@
 ';
 
+$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concerant la casse';
+$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br/>
+';
+
+$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
+$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant..<br/>
+';
+
 
 $lang['LCAS_userlistTitle'] = 'Vérification des utilisateurs';
Index: /extensions/LCAS/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/en_UK/plugin.lang.php	(revision 8147)
+++ /extensions/LCAS/trunk/language/en_UK/plugin.lang.php	(revision 8148)
@@ -1,4 +1,6 @@
 <?php
+
 // to do: to translate
+
 global $lang,$conf;
 
@@ -19,4 +21,6 @@
 $lang['LCAS_Accent_Sensitive_false'] = ' Activer (valeur par défaut)';
 $lang['LCAS_Accent_Sensitive_true'] = ' Désactiver';
+
+$lang['LCAS_currentPWGConfigHeader'] = 'Paramètre actuel de Piwigo';
 
 $lang['LCAS_Support_txt'] = 'Le support officiel sur ce plugin se fait exclusivement sur ces fils du forum Piwigo:<br>
@@ -45,4 +49,5 @@
 $lang['LCAS_No_User'] = 'Aucun problème détecté pour les utilisateurs actuels';
 
+
 $lang['LCAS_save_config'] = 'Paramètres enregistrés<br/>Veuillez vérifier les éventuels utilisateurs problématiques sur le second onglet.';
 
Index: /extensions/LCAS/trunk/language/fr_FR/help/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/fr_FR/help/plugin.lang.php	(revision 8147)
+++ /extensions/LCAS/trunk/language/fr_FR/help/plugin.lang.php	(revision 8148)
@@ -18,4 +18,12 @@
 ';
 
+$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concerant la casse';
+$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br/>
+';
+
+$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
+$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant.<br/>
+';
+
 
 $lang['LCAS_userlistTitle'] = 'Vérification des utilisateurs';
Index: /extensions/LCAS/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/fr_FR/plugin.lang.php	(revision 8147)
+++ /extensions/LCAS/trunk/language/fr_FR/plugin.lang.php	(revision 8148)
@@ -19,4 +19,6 @@
 $lang['LCAS_Accent_Sensitive_false'] = ' Activer (valeur par défaut)';
 $lang['LCAS_Accent_Sensitive_true'] = ' Désactiver';
+
+$lang['LCAS_currentPWGConfigHeader'] = 'Paramètre actuel de Piwigo';
 
 $lang['LCAS_Support_txt'] = 'Le support officiel sur ce plugin se fait exclusivement sur ces fils du forum Piwigo:<br>