Index: /extensions/ContactForm/themes/cf_button.tpl
===================================================================
--- /extensions/ContactForm/themes/cf_button.tpl	(revision 8150)
+++ /extensions/ContactForm/themes/cf_button.tpl	(revision 8151)
@@ -1,3 +1,3 @@
-{known_script id="jquery.ui" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.core.packed.js"}
+{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.core.packed.js"}
 <div class="cf-button">
 <input type="button" value="{'cf_hide'|@translate}" onclick="hide('cf_messages');">
Index: /extensions/ContactForm/themes/cf_form.tpl
===================================================================
--- /extensions/ContactForm/themes/cf_form.tpl	(revision 8150)
+++ /extensions/ContactForm/themes/cf_form.tpl	(revision 8151)
@@ -1,5 +1,5 @@
-{known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"}
-{known_script id="jquery.ui" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.core.packed.js"}
-{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.resizable.packed.js"}
+{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}
+{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.core.packed.js"}
+{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.resizable.packed.js"}
 {literal}
 <script type="text/javascript">
Index: /extensions/ContactForm/themes/simple-black/cf_form.tpl
===================================================================
--- /extensions/ContactForm/themes/simple-black/cf_form.tpl	(revision 8150)
+++ /extensions/ContactForm/themes/simple-black/cf_form.tpl	(revision 8151)
@@ -1,5 +1,5 @@
-<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"} -->
-{known_script id="jquery.ui" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.core.packed.js"}
-{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.resizable.packed.js"}
+<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"} -->
+{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.core.packed.js"}
+{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.resizable.packed.js"}
 {literal}
 <script type="text/javascript">
Index: /extensions/ContactForm/themes/simple-sunset/cf_form.tpl
===================================================================
--- /extensions/ContactForm/themes/simple-sunset/cf_form.tpl	(revision 8150)
+++ /extensions/ContactForm/themes/simple-sunset/cf_form.tpl	(revision 8151)
@@ -1,5 +1,5 @@
-<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"} -->
-{known_script id="jquery.ui" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.core.packed.js"}
-{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.resizable.packed.js"}
+<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"} -->
+{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.core.packed.js"}
+{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.resizable.packed.js"}
 {literal}
 <script type="text/javascript">
Index: /extensions/ContactForm/themes/simple-white/cf_form.tpl
===================================================================
--- /extensions/ContactForm/themes/simple-white/cf_form.tpl	(revision 8150)
+++ /extensions/ContactForm/themes/simple-white/cf_form.tpl	(revision 8151)
@@ -1,5 +1,5 @@
-<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"} -->
-{known_script id="jquery.ui" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.core.packed.js"}
-{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.resizable.packed.js"}
+<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"} -->
+{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.core.packed.js"}
+{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.resizable.packed.js"}
 {literal}
 <script type="text/javascript">
Index: /extensions/ContactForm/themes/simple/cf_form.tpl
===================================================================
--- /extensions/ContactForm/themes/simple/cf_form.tpl	(revision 8150)
+++ /extensions/ContactForm/themes/simple/cf_form.tpl	(revision 8151)
@@ -1,5 +1,5 @@
-<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"} -->
-{known_script id="jquery.ui" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.core.packed.js"}
-{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"template-common/lib/ui/ui.resizable.packed.js"}
+<!-- {known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"} -->
+{known_script id="jquery.ui" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.core.packed.js"}
+{known_script id="jquery.ui.resizable" src=$ROOT_URL|@cat:"themes/default/js/ui/ui.resizable.packed.js"}
 {literal}
 <script type="text/javascript">