Index: /extensions/NBC_UserAdvManager/trunk/language/lv_LV/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/lv_LV/help/plugin.lang.php	(revision 8154)
+++ /extensions/NBC_UserAdvManager/trunk/language/lv_LV/help/plugin.lang.php	(revision 8155)
@@ -159,12 +159,13 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-/*TODO*/$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. 2 operating modes are available:<br><br>
-- Manual management : When the time between 2 visits is reached,, the visitor appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email or delete him.<br><br>
-- Automated management : When the period between 2 successive visits is reached, the visitor is automatically deleted or moved into a wait group and/or status. In this second case, an information email can be sent to him.<br><br>
-<b style=&quot;color: red;&quot;>Important note : If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker (see corresponding instructions on &quot;Ghost Tracker&quot; tab).</b>';
-/*TODO*/$lang['UAM_miscTitle_d'] = '
-- Automatic or manual management of ghosts users<br>
-- Followed registered users<br>
-- Nickname mandatory for guests comments<br>
+$lang['UAM_ghosttrackerTitle_d'] = 'Arī saukts par &quot;Ghost
+Tracker&quot;, kad šī funkcija aktivēta, jūs varat pārvaldīt savus apmeklētājus atkarībā no viņu apmeklējumu biežuma. Iespējami 2 darbības režīmi:<br><br>
+- Manuālā pārvaldība : Kad tiek sasniegts laiks starp 2 apmeklējumiem, apmeklētājs parādās &quot;Ghost Tracker&quot; tabulā, kur jums ir iespēja aizsūtīt atgādinājuma e-pastu lietotājam vai to izdzēst.<br><br>
+- Automātiskā pārvaldība : Kad tiek sasniegts laiks starp 2 apmeklējumiem, apmeklētājs tiek automātiski izdzēsts vai pārvietots gaidītāju grupā. Šajā otrajā gadījumā lietotājam var tikt nosūtīts informējošs e-pasts.<br><br>
+<b style=&quot;color: red;&quot;>Svarīga piezīme : Ja izmantojat šo variantu pirmo reizi vai pēc ilgāka laika, kurā klāt nākuši jauni lietotāji, to reaktivējat, jums jāinicializē vai jāveic Ghost Tracker reset funkcija (skatīt attiecīgās instrukcijas &quot;Ghost Tracker&quot; lapā).</b>';
+$lang['UAM_miscTitle_d'] = '
+- Ghosts lietotāju automātiskā un manuālā pārvaldība<br>
+- Pēc reģistrētie lietotāji<br>
+- Viesu komentāriem nepieciešams segvārds (nickname)<br>
 ...
 ';
@@ -194,23 +195,25 @@
 Spraudni instalējot, aizpildītais teksts ir piedāvāts kā paraugs).<br><br>
 Lai izmantotu vairākas valodas, jūs varat lietot Paplašinātā apraksta spraudņa tagus (gadījumā, ja tas ir aktīvs).';
-/*TODO*/$lang['UAM_GTAutoTitle'] = 'Automatic management of ghosts users';
-/*TODO*/$lang['UAM_GTAutoTitle_d'] = 'This option allows to apply rules for automated management of ghosts users.
-<br><br>Basic Principle: A user who reaches the maximum time between visits <b><u>and</u></b> has already been notified by email is considered as expired. Then you can apply automated processing rules such as automatic deletion of expired accounts or demotion by restricting access to the gallery (switch automatically to a restricted group and/or status).
-<br><br>The triggering of these automation is achieved when connecting users (any user!) to the gallery.';
-/*TODO*/$lang['UAM_GTAutoDelTitle'] = 'Custom message on deleted account';
-/*TODO*/$lang['UAM_GTAutoDelTitle_d'] = 'This is only valid when the user whose account has expired itself triggers the deletion mechanism (rare but possible). he\'s then disconnected of the gallery and redirected to a page showing the deletion of his account and, possibly, the reasons for this deletion.<br><br>
-Custom text for the redirect page can be entered in this field that is compatible with the FCK Editor and, for multi-languages, you can use the tags [lang] of the plugin Extended description if it\'s active.';
-/*TODO*/$lang['UAM_GTAutoGpTitle'] = 'Automatic change of group / status';
-/*TODO*/$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
-<b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
-/*TODO*/$lang['UAM_GTAutoMailTitle'] = 'Automatically sending an email when changing group / status';
-/*TODO*/$lang['UAM_GTAutoMailTitle_d'] = 'When an account is expired (group / status change demoting the visitor), an email information can be sent to clarify the reasons for this change and the means to recover the initial access to the gallery.
-<br>To do this, a link to revalidation of registration is attached to the email (automatic generation of a new validation key).<b style=&quot;color: red;&quot;>If the user has already been notified, his account is automatically destroyed.</b> 
-<br><br>Enter the custom text that also explain the reasons for the demotion, to accompany the validation link. The custom text is not mandatory but strongly recommended. In fact, your visitors will not appreciate receiving an email containing only a single link without further explanation. ;-)
-<br><br>To use multiple languages, you can use the Extended description plugin\'s tags if it is active.
-<br><br><b style=&quot;color: red;&quot;>Warning: The use of this function is intimately associated with the confirmation of registration by the user (confirmation by mail) and can not be activated without this option.</b>';
-/*TODO*/$lang['UAM_AdminValidationMail'] = 'Notification of manual registration validation';
-/*TODO*/$lang['UAM_AdminValidationMail_d'] = 'When an administrator or Webmaster of the gallery manually valid registration pending, a notification email is automatically sent to the user. Enter here the text that appears in this email.<br><br>
-To use multiple languages, you can use the Extended description plugin\'s tags if it is active.';
+$lang['UAM_GTAutoTitle'] = ' Ghosts lietotāju automātiskā pārvaldība';
+$lang['UAM_GTAutoTitle_d'] = 'Šī opcija dod iespēju pielietot (slēptajiem) ghosts lietotājiem automātiskās pārvaldības nosacījumus.
+<br><br>Pamatprincips: Lietotājs, kas sasniedzis maksimālo laiku starp apmeklējumiem <b><u>and</u></b> un ir jau par to ar e-pastu brīdināts, tiek uzskatīts kā vairs neesošs. Tad jūs varat pielietot automātiskās apstrādes nosacījumus, kā notecējušo kontu automātisko dzēšanu vai to pazemināšanu, ierobežojot piekļuvi galerijai (automātiski pārvirzot ierobežojumu grupā vai piešķirot šādu statusu).
+<br><br>Šis automātiskais process tiek iedarbināts lietotājiem (jebkuram lietotājam!) pieslēdzoties galerijai.';
+$lang['UAM_GTAutoDelTitle'] = 'Pielāgots ziņojums par dzēstu kontu';
+$lang['UAM_GTAutoDelTitle_d'] = 'Šis variants ir iespējams tikai tad, ja lietotājs, kura konta derīguma termiņš ir beidzies, pats ieslēdz dzēšanas mehānismu (rets, bet iespējams gadījums). Tad viņš tiek atslēgts no galerijas un novirzīts uz lapu, kas atspoguļo viņa konta dzēšanas faktu un iespējamo šīs dzēšanas iemeslu.<br><br>
+Pāradresācijas lapai paredzēto pielāgoto tekstu var ievadīt šajā laukā, savietojams ar FCK Redaktora standartu, lai izmantotu multi-valodu režīmu, lietojiet spraudņa paplašinātais apraksts Extended description iezīmes [lang], tikai gadījumā, ja spraudnis aktīvs.';
+$lang['UAM_GTAutoGpTitle'] = 'Grupas/stausa automātiskā nomaiņa';
+$lang['UAM_GTAutoGpTitle_d'] = 'Automātiska konta grupas vai statusa maiņa ir ekvivalenta kontu, kas ir iesaistīti un darbojas uz vieniem un tiem pašiem principiem kā validācijas grupas, funkcionalitātes pazemināšanai (skatīt &quot;Setting confirmations and validations of registration&quot;).
+Tādējādi jānosaka mainīto (pazemināto) grupu un/vai statusa piekļuves tiesības galerijai. Ja tas jau izdarītslietojot reģistrācijas apstiprināšanas funkciju, varat lietot to pašu grupu vai statusu.<br><br>
+<b style=&quot;color: red;&quot;>Important note :</b> Ja no slēptā ghost lietotāja pēc termiņa limita, neskatoties uz informēšanu ar e-pastu (ja iespējots), nav nekādas ziņas, viņš automātiski tie dzēsts no datu bāzes';
+$lang['UAM_GTAutoMailTitle'] = 'Automātiska e-pasta nosūtīšana, informējot par grupas vai statusa maiņu.';
+$lang['UAM_GTAutoMailTitle_d'] = 'Kad konta derīguma termiņš izbeidzas (grupas/statusa maiņa, apmeklētāja funkcionāla pazemināšana), var tikt izsūtīts informatīvs e-pasta ziņojums, kas izskaidro notikušā iemeslus, kā arī paskaidro iespējas, kā no jauna atjaunot piekļuvi galerijai.
+<br>Lai to paveiktu, e-pastam ir pievienota reģistrācijas revalidācijas saite (jaunas validācijas automātiska uzģenerēšana).<b
+style=&quot;color: red;&quot;>Ja lietotājs jau ir bijis brīdināts, viņa konts automātiski tiek iznīcināts.</b>
+<br><br>Lai papildinātu validācijas apstiprināšanas saiti, var pievienot konta funkcionalitātes pazemināšanas paskaidrojošu tekstu. Šis paskaidrojuma teksts nav obligāts, bet stingri iesakāms. Patiesībā, jūsu apmeklētāji nebūs sevišķi apmierināti, saņemot tikai aktivācijas saiti bez nekādiem paskaidrojumiem. ;-)
+<br><br> Ja ir aktivēts paplašinātā apraksta Extended description spraudnis, varat izmantot tā iezīmes (valodu tagus), lai lietotu vairākas pieejamās valodas.
+<br><br><b style=&quot;color: red;&quot;>Brīdinājums: Šīs funkcijas izmantošana ir cieši saistīta ar lietotāja reģistrācijas apstiprināšanu (apstiprināšana ar e-pastu) un nevar tikt aktivēta bez šīs opcijas.</b>';
+$lang['UAM_AdminValidationMail'] = 'Paziņojums par manuālās reģistrācijas apstiprināšanu';
+$lang['UAM_AdminValidationMail_d'] = 'Gadījumā, kad administrators vai galerijas Webmāsters manuāli aiztur reģistrācijas procesu, lietotājam automātiski tiek nosūtīts e-pasta paziņojums. Ievadiet šeit tekstu, ko gribat, lai tas parādītos šajā e-pasta ziņojumā.<br><br>
+Ja ir aktivēts paplašinātā apraksta Extended description spraudnis, varat izmantot tā iezīmes (valodu tagus), lai lietotu vairākas pieejamās valodas.';
 // --------- End: New or revised $lang ---- from version 2.16.0
 ?>