Index: /extensions/Autosize/language/lv_LV/description.txt
===================================================================
--- /extensions/Autosize/language/lv_LV/description.txt	(revision 8160)
+++ /extensions/Autosize/language/lv_LV/description.txt	(revision 8160)
@@ -0,0 +1,1 @@
+Ļauj automātiski mainīt eksplorerī attēlojamā loga izmērus.
Index: /extensions/Autosize/language/lv_LV/index.php
===================================================================
--- /extensions/Autosize/language/lv_LV/index.php	(revision 8160)
+++ /extensions/Autosize/language/lv_LV/index.php	(revision 8160)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/Autosize/language/lv_LV/lang.php
===================================================================
--- /extensions/Autosize/language/lv_LV/lang.php	(revision 8160)
+++ /extensions/Autosize/language/lv_LV/lang.php	(revision 8160)
@@ -0,0 +1,38 @@
+<?php
+global $lang;
+
+$lang['cl_autosize_miniheight2'] = 'Attēla minimālais augstums';
+$lang['cl_autosize_miniwidth2'] = 'Attēla minimālais platums';
+$lang['cl_autosize_hlp_line32'] = "Minimālais attēla izmērs. "  ;
+
+$lang['cl_autosize_enabled'] = "Iespējots";
+$lang['cl_autosize_desc_view'] = "Iekļaut aprakstu un licences aprēķinu";
+$lang['cl_autosize_icon_view'] = "Rādīt ikonu rīkjoslā";
+$lang['cl_autosize_info_2'] = "Nemainīt Displeja izmērus.";
+$lang['cl_autosize_info'] = 'Ļauj automātiski mainīt eksplorerī attēlojamā loga izmērus.';
+$lang['cl_autosize_Howto'] = 'Displeja pārvaldīšana';
+
+$lang['cl_autosize_config_title_1'] = 'Maksimālo vērtību pārvaldība';
+
+$lang['cl_autosize_hlp_line1'] = 'Maksimālais ekrāna izmērs attiecībā uz lietotāja statusu.<br>Vērtības noteikras procentos (%) vai pikseļos (px).';
+
+$lang['cl_autosize_height'] = 'Augstums';
+$lang['cl_autosize_width'] = 'Platums';
+
+$lang['cl_autosize_config_title_2'] = 'Minimālās vērtības';
+$lang['cl_autosize_hlp_line2'] = 'Minimālais attēla izmērs, lai aktivizētu automātisko izmēru mainītāju.';
+$lang['cl_autosize_miniheight'] = 'Minimālais augstums';
+$lang['cl_autosize_miniwidth'] = 'Minimālais platums';
+
+$lang['cl_autosize_hlp_line3'] = 'Automātiskā attēla izmēra maiņa tiks deaktivēta, ja rādāmā attēla izmērs būs mazāks par šo izmēru.';
+
+$lang['cl_autosize_echelle_max'] = 'Maksimālais mērogs.';
+$lang['cl_autosize_hlp_line4'] = 'Attēla automātiskie izmēri tiks samazināti līdz šai vērtībai, ja palielinājuma mērogs( attēla patiesais izmērs/ attēlojamā attēla izmērs) ir par lielu.';
+
+$lang['cl_autosize_marge_basse'] = 'Apakšējā mala.';
+$lang['cl_autosize_hlp_line5'] = 'Kājenē (apakšā) leģendai atstātā vieta';
+
+$lang['cl_autosize_save'] = 'Saglabāt';
+
+$lang['cl_autosize_save_config'] = 'Ieglabāt konfigurāciju.';
+?>