Index: /trunk/themes/Sylvia/theme.css
===================================================================
--- /trunk/themes/Sylvia/theme.css	(revision 8160)
+++ /trunk/themes/Sylvia/theme.css	(revision 8161)
@@ -322,14 +322,14 @@
 A:hover, A:active { 
 	color:#f33; 
-	border-bottom: 1px solid #FF3363; 
+	border-bottom: 1px solid #ff3363; 
 	cursor: pointer; 
 }
 a.external { 
-	color:#FF3363; 
+	color:#ff3363; 
 	border:0; 
 	text-decoration: none; 
 }
 a.external:hover { 
-	color:#FF7700; 
+	color:#ff7700; 
 	border:0; 
 }
@@ -339,5 +339,5 @@
   color : #F33; text-decoration: none; border: 0; }
 a.Piwigo:hover  span.Piwigo  { 
-  border-bottom: 1px solid #FF3363; 
+  border-bottom: 1px solid #ff3363; 
 }
 #theImage A, .illustration A, A.navThumb, A.navThumb { 
@@ -426,5 +426,5 @@
 }
 tr.tagLine, fieldset.tagLetter, legend.tagLetterLegend {
-	border-color: #666666;
+	border-color: #666;
 }
 
@@ -432,2 +432,11 @@
   height:158px;
 }
+
+.pwg-icon {
+	background-image: url(../default/s26/outline_ff3363.png);
+}
+
+A:hover .pwg-icon {
+	background-image: url(../default/s26/outline_ff7700.png);
+}
+
Index: /trunk/themes/clear/theme.css
===================================================================
--- /trunk/themes/clear/theme.css	(revision 8160)
+++ /trunk/themes/clear/theme.css	(revision 8161)
@@ -57,9 +57,9 @@
 
 A:hover, INPUT.rateButton:hover {
-    color: #858460;
+    color: #808060;
 }
 
-#imageToolBar A, #imageToolBar A:hover {
-    border-bottom: none;
+A.pwg-state-default {
+	border: 0;
 }
 
@@ -74,4 +74,12 @@
 }
 
-#qsearchInput { color: #d3d3d3; }
-#qsearchInput:focus { color: #005e89; }
+#qsearchInput { color: #005e89; }
+
+.pwg-icon {
+	background-image: url(../default/s26/outline_005e89.png);
+}
+
+A:hover .pwg-icon {
+	background-image: url(../default/s26/outline_808060.png);
+}
+
Index: /trunk/themes/dark/theme.css
===================================================================
--- /trunk/themes/dark/theme.css	(revision 8160)
+++ /trunk/themes/dark/theme.css	(revision 8161)
@@ -75,9 +75,9 @@
 
 .pwg-icon {
-	background-image: url(images/s26_outline_ffffff.png);
+	background-image: url(../default/s26/outline_ffffff.png);
 }
 
 A:hover .pwg-icon {
-	background-image: url(images/s26_outline_ffff80.png);
+	background-image: url(../default/s26/outline_ffff80.png);
 }
 
Index: /trunk/themes/default/iconset.css
===================================================================
--- /trunk/themes/default/iconset.css	(revision 8160)
+++ /trunk/themes/default/iconset.css	(revision 8161)
@@ -3,5 +3,5 @@
 	display: inline-block; /*IE6 does not get it*/
 	text-indent: -99999px; overflow: hidden; background-repeat: no-repeat;
-	width: 26px; height: 26px; background-image: url(sprite.png);
+	width: 26px; height: 26px; background-image: url(s26/outline_808080.png);
 }
 .pwg-button-text { display:none; }
@@ -67,7 +67,4 @@
 
 .pwg-icon-map {background-position: 0 -156px}
+.pwg-icon-globe {background-position: -26px -156px}
 
-
-A.pwg-state-default:hover {
-	border: 0 !important; /*don't add bottom border on hover*/
-}
Index: /trunk/themes/default/s26/index.htm
===================================================================
--- /trunk/themes/default/s26/index.htm	(revision 8161)
+++ /trunk/themes/default/s26/index.htm	(revision 8161)
@@ -0,0 +1,1 @@
+Not allowed!
Index: /trunk/themes/default/theme.css
===================================================================
--- /trunk/themes/default/theme.css	(revision 8160)
+++ /trunk/themes/default/theme.css	(revision 8161)
@@ -404,9 +404,9 @@
 
 .rateButtonStarFull {
-	background: url('icon/rating-stars.gif') no-repeat scroll; background-position:-16px center; width:16px;
+	background: url('icon/rating-stars.gif') no-repeat -16px center; width:16px;
 }
 
 .rateButtonStarEmpty {
-	background: url('icon/rating-stars.gif') no-repeat scroll; background-position:0 center; width:16px;
+	background: url('icon/rating-stars.gif') no-repeat 0 center; width:16px;
 }
 
@@ -755,11 +755,8 @@
 .errors { /* Errors display */
 	color: red;
-	background-color: #ffe1e1;
 	font-weight: bold;
 	margin: 5px;
 	border: 1px solid red;
-	background-image: url(icon/errors.png);
-	background-repeat: no-repeat;
-	background-position: top right;
+	background: #ffe1e1 url(icon/errors.png) no-repeat top right;
 	padding: 10px 50px 10px 10px;
 }
@@ -768,8 +765,5 @@
 .infos {
 	color: #002000;
-	background-color: #98fb98; /* palegreen */
-	background-image: url(icon/infos.png);
-	background-repeat: no-repeat;
-	background-position: top right;
+	background: #98fb98 url(icon/infos.png) no-repeat top right;
 	margin: 5px;
 	padding: 10px 50px 10px 10px;