Index: /extensions/LCAS/trunk/admin/LCAS_admin.php
===================================================================
--- /extensions/LCAS/trunk/admin/LCAS_admin.php	(revision 8163)
+++ /extensions/LCAS/trunk/admin/LCAS_admin.php	(revision 8164)
@@ -53,32 +53,4 @@
 $plugin =  LCAS_PluginInfos(LCAS_PATH);
 $version = $plugin['version'];
-
-
-// +----------------------------------------------------------+
-// |            FCK Editor for email text fields              |
-// +----------------------------------------------------------+
-
-/* Available only for ConfirmMail return page customization */
-$toolbar = 'Basic';
-$width = '750px';
-$height = '300px';
-$areas = array();
-array_push( $areas,'LCAS_accentSensitive_Custom_Txt1','LCAS_accentSensitive_Custom_Txt2');
-
-if (function_exists('set_fckeditor_instance'))
-{
-  $fcke_config = unserialize($conf['FCKEditor']);
-  foreach($areas as $area)
-  {
-    if (!isset($fcke_config[$area]))
-    {
-      $fcke_config[$area] = false;
-    }
-  }
-  $conf['FCKEditor'] = serialize($fcke_config);
-
-  set_fckeditor_instance($areas, $toolbar, $width, $height);
-}
-
 
 // +-----------------------------------------------------------------------+
@@ -189,4 +161,32 @@
 // +-----------------------------------------------------------------------+
 		check_status(ACCESS_ADMINISTRATOR);
+
+    $lcas_UserToUpdate = -1;
+    if ((isset($_POST['UserToUpdate'])) && ($_POST['UserToUpdate'] != -1)) {
+    	$lcas_UserToUpdate = $_POST['UserToUpdate'];
+    	
+    	if ((isset($_POST['user-'.$lcas_UserToUpdate])) && ($_POST['user-'.$lcas_UserToUpdate] != '')) {
+    		// Vérifier si le nom n'est pas déjà pris
+    		
+    		
+    		
+    		// Mise à jour du nom
+				$query = '
+			  	UPDATE '.USERS_TABLE.'
+			  	SET username="'.addslashes($_POST['user-'.$lcas_UserToUpdate]).'"
+			  	WHERE id='.$lcas_UserToUpdate.'
+			  	LIMIT 1
+			  	;';
+
+				pwg_query($query);
+		
+				array_push($page['infos'], l10n('LCAS_Info_userlist_username_renamed'));
+    	}
+    	else {
+    		// User is empty
+				array_push($page['errors'], l10n('LCAS_Err_Userlist_Empty_New_Username'));
+    	}
+    }
+
 
 
@@ -240,4 +240,6 @@
       )
     );    
+
+    
 // +-----------------------------------------------------------------------+
 // |                             errors display                            |
Index: /extensions/LCAS/trunk/admin/template/userlist.tpl
===================================================================
--- /extensions/LCAS/trunk/admin/template/userlist.tpl	(revision 8163)
+++ /extensions/LCAS/trunk/admin/template/userlist.tpl	(revision 8164)
@@ -24,4 +24,7 @@
     {rdelim} 
 );
+function UpdateAUser(UserId) {ldelim}
+	document.UserList.UserToUpdate.value=UserId;document.UserList.submit();
+{rdelim}
 </script>
 
@@ -31,5 +34,6 @@
 </div>
 
-<form method="post" action="" class="general">
+<form method="post" name="UserList" id="UserList" action="" class="general">
+	<input type="hidden" id="UserToUpdate" name="UserToUpdate" value="-1" />
   <fieldset>
   	<legend class="cluetip" title="{'LCAS_userlistTitle'|translate}|{'LCAS_userlistTitle_d'|translate}">{'LCAS_UserList_Title'|@translate}</legend>
@@ -50,5 +54,5 @@
         {foreach from=$users item=user name=users_loop}
           <tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
-            <td><label for="selection-{$user.ID}"><input class="LCAS_textfields" type="text" name="pwg_cumulus_width" value="{$user.USERNAME}" /></label></td>
+            <td><input class="LCAS_textfields" type="text" name="user-{$user.ID}" id="user-{$user.ID}" value="{$user.USERNAME}" /></td>
             <td style="text-align:center;"><a href="./admin.php?page=profile&amp;user_id={$user.ID}" title="{'Profile'|@translate}" onclick="window.open(this.href); return false;"><img src="{$LCAS_PATH}admin/template/icon/edit_s.png"></a></td>
             <td>{$user.EMAIL}</td>
@@ -58,5 +62,5 @@
             <td style="text-align:center;">{$user.COMPARE}</td>
 {/if}
-            <td style="text-align:center;"><a href="javascript:alert('to do - {$user.ID}');">{'LCAS_Update_User'|@translate}</a></td>
+            <td style="text-align:center;"><a href="javascript:UpdateAUser({$user.ID});">{'LCAS_Update_User'|@translate}</a></td>
             <td style="text-align:center;"><a href="javascript:alert('to do - {$user.ID}');">{'LCAS_Send_Email'|@translate}</a></td>
             {foreach from=$user.plugin_columns item=data}
Index: /extensions/LCAS/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/en_UK/plugin.lang.php	(revision 8163)
+++ /extensions/LCAS/trunk/language/en_UK/plugin.lang.php	(revision 8164)
@@ -40,4 +40,7 @@
 $lang['LCAS_Err_Userlist_Settings'] = 'Cette page n\'est accessible que si un paramétrage pour au moins une des sensibilités est activé.';
 
+$lang['LCAS_Info_userlist_username_renamed'] = 'Le nom de l\'utilisateur a été mis à jour.';
+$lang['LCAS_Err_Userlist_Empty_New_Username'] = 'Le nom de l\'utilisateur ne peut être vide.';
+
 $lang['LCAS_Compare_value_h'] = 'Comparaison';
 $lang['LCAS_Update_h'] = 'Modifier';
Index: /extensions/LCAS/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/fr_FR/plugin.lang.php	(revision 8163)
+++ /extensions/LCAS/trunk/language/fr_FR/plugin.lang.php	(revision 8164)
@@ -38,4 +38,7 @@
 $lang['LCAS_Err_Userlist_Settings'] = 'Cette page n\'est accessible que si un paramétrage pour au moins une des sensibilités est activé.';
 
+$lang['LCAS_Info_userlist_username_renamed'] = 'Le nom de l\'utilisateur a été mis à jour.';
+$lang['LCAS_Err_Userlist_Empty_New_Username'] = 'Le nom de l\'utilisateur ne peut être vide.';
+
 $lang['LCAS_Compare_value_h'] = 'Comparaison';
 $lang['LCAS_Update_h'] = 'Modifier';