Index: /extensions/LCAS/trunk/include/functions.inc.php
===================================================================
--- /extensions/LCAS/trunk/include/functions.inc.php	(revision 8165)
+++ /extensions/LCAS/trunk/include/functions.inc.php	(revision 8166)
@@ -718,28 +718,4 @@
   }
 
-/* ******************************************************** */
-/* **** Pending code since to find how to make it work **** */
-/* ******************************************************** */
-// Testing if FCK Editor is used. Then decoding htmlchars to avoid problems with pwg_mail()
-/*$areas = array();
-array_push( $areas,'LCAS_MailInfo_Text','LCAS_accentSensitive_Text');
-
-if (function_exists('set_fckeditor_instance'))
-{
-  $fcke_config = unserialize($conf['FCKEditor']);
-  foreach($areas as $area)
-  {
-    if (isset($fcke_config['LCAS_MailInfo_Text']) and $fcke_config['LCAS_MailInfo_Text'] = true)
-    {
-      $infos1_perso = html_entity_decode($infos1_perso,ENT_QUOTES,UTF-8);
-    }
-    
-    if (isset($fcke_config['LCAS_accentSensitive_Text']) and $fcke_config['LCAS_accentSensitive_Text'] = true)
-    {
-      $infos2_perso = html_entity_decode($infos2_perso,ENT_QUOTES,UTF-8);
-    }
-  }
-}*/
-
 /* Sending the email with subject and contents */
   pwg_mail($email, array(
@@ -747,14 +723,4 @@
     'content' => (isset($infos1) ? $infos1_perso.l10n_args($infos1)."\n\n" : "").(isset($infos2) ? $infos2_perso.l10n_args($infos2)."\n\n" : "").get_absolute_root_url(),
   ));
-
-/* ********************** */
-/* Email sending debugger */
-/* This is only to trace  */
-/* the send of emails for */
-/* debugging              */
-/* ********************** */
-//$content = (isset($infos1) ? $infos1_perso.l10n_args($infos1)."\n\n" : "").(isset($infos2) ? $infos2_perso.l10n_args($infos2)."\n\n" : "").get_absolute_root_url();   
-//MailLog($email,$subject,$content,$language);
-/* ********************** */
 
 /* Switching back to default language */
@@ -886,3 +852,48 @@
 }
 
+
+/**
+* Function called from main.inc.php
+* Checks if username already exists in database according of case sensitivity
+* 
+* @param : Username
+* 
+* @return : Bool
+*/
+function CaseSensitiveUsername($username)
+{
+  global $conf;
+  
+  if (isset($username))
+  {
+    $query = "
+SELECT ".$conf['user_fields']['username']."
+FROM ".USERS_TABLE."
+WHERE LOWER(".stripslashes($conf['user_fields']['username']).") = '".strtolower($username)."'
+;";
+    $users = mysql_num_rows(pwg_query($query));
+    if ($users > 0)
+    {
+      return true;
+    }
+    else
+    {
+      return false;
+    }
+  }
+}
+
+
+// DebugLog function
+function DebugLog($var1, $var2, $var3, $var4)
+{
+   $fo=fopen (LCAS_PATH.'admin/debuglog.txt','a') ;
+   fwrite($fo,"======================\n") ;
+   fwrite($fo,'le ' . date('D, d M Y H:i:s') . "\r\n");
+   fwrite($fo, "\n" . $var1 . "\r\n") ;
+   fwrite($fo, "\n" . $var2 . "\r\n") ;
+   fwrite($fo, "\n" . $var3 . "\r\n") ;
+   fwrite($fo, "\n" . $var4 . "\r\n") ;
+   fclose($fo) ;
+}
 ?>
Index: /extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php
===================================================================
--- /extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php	(revision 8165)
+++ /extensions/LCAS/trunk/language/en_UK/help/plugin.lang.php	(revision 8166)
@@ -5,31 +5,31 @@
 global $lang;
 
-$lang['LCAS_sensitiveTitle'] = 'Sensibilité à l\'enregistrement et la connexion';
-$lang['LCAS_sensitiveTitle_d'] = '
+/*TODO*/$lang['LCAS_sensitiveTitle'] = 'Sensibilité à l\'enregistrement et la connexion';
+/*TODO*/$lang['LCAS_sensitiveTitle_d'] = '
 - Noms d\'utilisateur sensible ou non à la casse<br>
 - Noms d\'utilisateur ensible ou non aux accents<br>
 ';
-$lang['LCAS_caseSensitiveTitle'] = 'La casse';
-$lang['LCAS_caseSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des majuscules et minuscules dans le nom de l\'utilisateur.<br/>
+/*TODO*/$lang['LCAS_caseSensitiveTitle'] = 'La casse';
+/*TODO*/$lang['LCAS_caseSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des majuscules et minuscules dans le nom de l\'utilisateur.<br/>
 <b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à la casse !</b><br/>
 ';
 
-$lang['LCAS_accentSensitiveTitle'] = 'Les accents';
-$lang['LCAS_accentSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des accents dans le nom de l\'utilisateur.<br/>
+/*TODO*/$lang['LCAS_accentSensitiveTitle'] = 'Les accents';
+/*TODO*/$lang['LCAS_accentSensitiveTitle_d'] = 'Cette option permet de s\'authentifier sans tenir compte des accents dans le nom de l\'utilisateur.<br/>
 <b style=&quot;color: red;&quot;>NB: Le mot de passe reste sensible à tous les caractères !</b><br/>
 C\'est Béatrice qui va être contente !<br/>
 ';
 
-$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concerant la casse';
-$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br/>
+/*TODO*/$lang['LCAS_currentPWGConfigTitle'] = 'Option de Piwigo concerant la casse';
+/*TODO*/$lang['LCAS_currentPWGConfigTitle_d'] = 'Cette option est modifiable depuis votre fichier de configuration local.<br/>
 ';
 
-$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
-$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant..<br/>
+/*TODO*/$lang['LCAS_currentPWGConfig'] = '$conf[\'insensitive_case_logon\']';
+/*TODO*/$lang['LCAS_currentPWGConfig_d'] = 'Lorsque la valeur vaut <b style=&quot;color: green;&quot;>true</b>, un utilisateur ne peut pas s\'enregistrer avec un identifiant dont seule la casse serait différente d\'un utilisateur existant..<br/>
 ';
 
 
-$lang['LCAS_userlistTitle'] = 'Vérification des utilisateurs';
-$lang['LCAS_userlistTitle_d'] = 'Cette page affiche les utilisateurs qui doivent être modififés afin d\'activer cette option.<br/><br/>
+/*TODO*/$lang['LCAS_userlistTitle'] = 'Vérification des utilisateurs';
+/*TODO*/$lang['LCAS_userlistTitle_d'] = 'Cette page affiche les utilisateurs qui doivent être modififés afin d\'activer cette option.<br/><br/>
 Si deux utilisateurs sont déjà enregistrés, par exemple, <em>Test</em> et <em>test</em>, et que l\'option pour l\'insensibilité à la casse est cochée, ils ne pourront plus se connecter correctement.<br/>
 Vous devez modifier l\'un des deux utilisateurs et éventuellement le prévenir avec le lien pour envoyer un email.';
Index: /extensions/LCAS/trunk/main.inc.php
===================================================================
--- /extensions/LCAS/trunk/main.inc.php	(revision 8165)
+++ /extensions/LCAS/trunk/main.inc.php	(revision 8166)
@@ -2,9 +2,9 @@
 /*
 Plugin Name: LCAS
-Version: 0.0.1
+Version: 2.1.0
 Description: Allow to disable login/register name to be sensible to the case/accents
 Plugin URI: http://fr.piwigo.org/forum/viewtopic.php?pid=158563
-Author: Nicco, Eric, LucMorizur, Whiler
-Author URI: http://gallery-nicco.no-ip.org, http://www.infernoweb.net, http://blogs.wittwer.fr/whiler/
+Author: Eric, LucMorizur, Whiler
+Author URI: http://www.infernoweb.net, http://blogs.wittwer.fr/whiler/
 */
 
@@ -47,96 +47,26 @@
 }
 
-/* User creation */
-add_event_handler('register_user', 'LCAS_Adduser');
-
-function LCAS_Adduser($register_user)
+// Trigger sensitivity on user identification
+if (script_basename() == 'identification')
 {
   global $conf;
-
-  $conf_LCAS= unserialize($conf['LoginCaseAccentsSensitivity']);
-
-}
-
-
-/* User deletion */
-add_event_handler('delete_user', 'LCAS_Deluser');
-
-function LCAS_Deluser($user_id)
-{
-
-}
-
-
-// Check users registration
-add_event_handler('register_user_check', 'LCAS_RegistrationCheck', EVENT_HANDLER_PRIORITY_NEUTRAL, 2);
-
-function LCAS_RegistrationCheck($errors, $user)
-{
-  global $conf;
-
-}
-
-
-if (script_basename() == 'profile')
-{
-  add_event_handler('loc_begin_profile', 'LCAS_Profile_Init');
-
-  function LCAS_Profile_Init()
-  {
-
-  }
-}
-
-
-// RedirectToProfile - Thx to LucMorizur
-// redirects a visitor (except for admins, webmasters and generic statuses) to his
-// profile.php page
-//
-// no variable, no return
-add_event_handler('login_success', 'LCAS_RedirectToProfile');
-
-function LCAS_RedirectToProfile()
-{
-  global $conf, $user;
   
   $conf_LCAS= unserialize($conf['LoginCaseAccentsSensitivity']);
   
-  $query ='
-SELECT user_id, status
-FROM '.USER_INFOS_TABLE.'
-WHERE user_id = '.$user['id'].'
-;';
-  $data = pwg_db_fetch_assoc(pwg_query($query));
-  
-  if ($data['status'] <> "admin" and $data['status'] <> "webmaster" and $data['status'] <> "generic")
+  /* Username non case sensitive */
+  if (isset($conf_LCAS[1]) and $conf_LCAS[1] == 'true' and CaseSensitiveUsername($_POST['username']))
   {
-    if ((isset($conf_LCAS[21]) and $conf_LCAS[21] == 'true'))
+
+/* ********************** */
+DebugLog($var1,$var2,$var3,$var4);
+/* ********************** */
+// pending code for test
+    /*add_event_handler('login_failure', 'LCAS_action');
+    
+    function LCAS_action()
     {
-      $user_idsOK = array();
-      if (!check_consult($user['id'], $user_idsOK))
-        redirect(PHPWG_ROOT_PATH.'profile.php');
-    }
+      return($lang['login_error'] = l10n('login_error'));
+    }*/
   }
 }
-
-
-add_event_handler('init', 'LCAS_InitPage');
-/* *** Important ! This is necessary to make email exclusion work in admin's users management panel *** */
-function LCAS_InitPage()
-{
-  load_language('plugin.lang', LCAS_PATH);
-  global $conf, $template, $page, $lang, $errors;
-
-  $conf_LCAS= unserialize($conf['LoginCaseAccentsSensitivity']);
-
-/* Admin user management */
-  if (script_basename() == 'admin' and isset($_GET['page']) and $_GET['page'] == 'user_list')
-  {
-    if (isset($_POST['submit_add']))
-    {
-
-    }
-  }
-}
-
 ?>