Index: /extensions/GMaps/language/lv_LV/description.txt
===================================================================
--- /extensions/GMaps/language/lv_LV/description.txt	(revision 8171)
+++ /extensions/GMaps/language/lv_LV/description.txt	(revision 8171)
@@ -0,0 +1,1 @@
+Rādīt GoogleMaps attēlu lapā
Index: /extensions/GMaps/language/lv_LV/index.php
===================================================================
--- /extensions/GMaps/language/lv_LV/index.php	(revision 8171)
+++ /extensions/GMaps/language/lv_LV/index.php	(revision 8171)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/GMaps/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/GMaps/language/lv_LV/plugin.lang.php	(revision 8171)
+++ /extensions/GMaps/language/lv_LV/plugin.lang.php	(revision 8171)
@@ -0,0 +1,170 @@
+<?php
+
+$lang['To install this plugin, you need to install Grum Plugin Classes %s before']="Lai instalētu šo spraudni, vispirms ir jābūt uzinstalētam Grum Plugin Classes %s spraudnim";
+$lang['To install this plugin, you need to install Advanced Metadata %s before']="Lai instalētu šo spraudni, viepirms jums ir jāinstalē un jāaktivizē Advanced Metadata %s spraudnis";
+$lang['gmaps_amd_warning_inactive']="Uzmanību! <br><br>Izskatās, kas spraudnis Advanced Metadata %s nav instalēts vai aktivēts: kartes nevar attēlot, kamēr šis spraudnis nav uzinstalēts un aktivēts.";
+$lang['gmaps_amd_warning_basic']="Uzmanību! <br><br> Spraudnis Advanced Metadata darbojas režīmā 'basic' : kartes, kas sasaistītas ar kategorijām, šajā režīmā nevar attēlot.";
+$lang['gmaps_warning']='Brīdinājums!';
+
+$lang['gmaps_release']='r';
+
+$lang['gmaps_geolocation'] = 'Ģeolokācija';
+$lang['gmaps_maps'] = 'Kartes';
+$lang['gmaps_map'] = 'Karte';
+$lang['gmaps_associate_category_maps'] = 'Karšu asociācija';
+$lang['gmaps_search'] = 'Meklēt';
+$lang['gmaps_kml_files_management'] = 'KML/KMZ failu pārvaldība';
+
+$lang['gmaps_maps_management']='Karšu pārvaldība';
+
+$lang['gmaps_y'] = "Jā";
+$lang['gmaps_n'] = "Nē";
+$lang['gmaps_ok'] = "Ok";
+$lang['gmaps_cancel'] = "Atcelt";
+$lang['gmaps_edit'] = "Rediģēt";
+$lang['gmaps_delete'] = "Dzēst";
+$lang['gmaps_loading'] = "Lādējas...";
+
+$lang['gmaps_config_map']="Kartes iestatīšana";
+$lang['gmaps_pleaseConfirmMetadataDelete_1']="Tiks izdzēsta karte un ar to saistītās lietas.";
+$lang['gmaps_pleaseConfirmMetadataDelete_2']="Lūdzu apstipriniet tās dzēšanu.";
+$lang['gmaps_pleaseConfirmKml_1']="KML/KMZ fails tiks dzēsts un tiks atiestatītas visas uz to norādošās atsauces.";
+$lang['gmaps_pleaseConfirmKml_2']="Lūdzu apstipriniet tā dzēšanu.";
+$lang['gmaps_pleaseConfirmKml']=" Lūdzu apstipriniet tā dzēšanu.";
+$lang['gmaps_deleteMap']="Dzēst karti";
+$lang['gmaps_add_a_new_map']="Pievienot karti";
+$lang['gmaps_deleteKml']="Dzēst KML/KMZ failu";
+$lang['gmaps_add_a_new_kmlFile']="Pievienot KML/KMZ failu";
+
+$lang['gmaps_name']="Nosaukums";
+$lang['gmaps_dimensions']="Izmēri";
+$lang['gmaps_zoomLevel']="Tālummaiņas (Zoom) līmenis";
+$lang['gmaps_mapType']="Kartes tips";
+$lang['gmaps_width']="Platums";
+$lang['gmaps_height']="Augstums";
+$lang['gmaps_auto']="Automātiski";
+$lang['gmaps_displayType']="Displeja tips";
+
+$lang['gmaps_displayTypeShortIC']="Kategorija (lightbox – gaismas kaste)";
+$lang['gmaps_displayTypeShortIP']="Foto (lightbox - gaismas kaste)";
+$lang['gmaps_displayTypeShortMP']="Foto (metadati)";
+$lang['gmaps_displayTypeIC']="Attēlojams kategorijas (lightbox) lapā";
+$lang['gmaps_displayTypeIP']="Attēlojams foto lapā (lightbox)";
+$lang['gmaps_displayTypeMP']=" Attēlojams foto lapā (kā metadati)";
+
+$lang['gmaps_map_dimensions_are']="Kartes izmērs ir :";
+$lang['gmaps_interface_dimensions_f']="Fiksēts";
+$lang['gmaps_interface_dimensions_a']="Pieskaņots loga izmēriem";
+
+
+$lang['gmaps_googleMapType_hybrid']="Hibrīds"; //šeit, lūdzu, izmantojiet google terminus
+$lang['gmaps_googleMapType_terrain']="Teritorija"; // šeit, lūdzu, izmantojiet google terminus
+$lang['gmaps_googleMapType_roadmap']="Ceļvedis"; // šeit, lūdzu, izmantojiet google terminus $lang['gmaps_googleMapType_satellite']="Pavadonis"; // šeit, lūdzu, izmantojiet google terminus
+$lang['gmaps_googleMapType_satellite']="Pavadonis"; // šeit, lūdzu, izmantojiet google terminus
+$lang['gmaps_googleMapTypeControl']="Ekrāna kontrole";
+$lang['gmaps_googleMapTypeControl_-1']="Neviens";
+$lang['gmaps_googleMapTypeControl_0']="Automātiski";
+$lang['gmaps_googleMapTypeControl_1']="Horizontālā izvēlne";
+$lang['gmaps_googleMapTypeControl_2']="Uzlecošā izvēlne";
+$lang['gmaps_googleMapNavigationControl']="Tālummaiņas līmeņa kontrole";
+$lang['gmaps_googleMapNavigationControl_-1']="Neviens";
+$lang['gmaps_googleMapNavigationControl_0']="Automātiski";
+$lang['gmaps_googleMapNavigationControl_1']="Mazs";
+$lang['gmaps_googleMapNavigationControl_2']="Androīds";
+$lang['gmaps_googleMapNavigationControl_3']="Liels";
+
+$lang['gmaps_googleMapScaleControl']="Mērogs";
+$lang['gmaps_display_hidden']="Paslēpts";
+$lang['gmaps_display_visible']="Redzams";
+
+$lang['gmaps_properties_general']="Rekvizīti";
+$lang['gmaps_properties_mapType']="Ekrāna pārvaldība";
+$lang['gmaps_properties_zoomLevel']="Tālummaiņas pārvaldība";
+
+$lang['gmaps_add_a_new_association']="Pievienot jaunu asociāciju";
+$lang['gmaps_category']="Kategorija";
+$lang['gmaps_picture']="Foto";
+$lang['gmaps_nb_pictures']="%s foto";
+$lang['gmaps_1_picture']="1 foto";
+$lang['gmaps_0_picture']="Šajā ģeorāfiskajā apgabalā nav fotogrāfiju";
+$lang['gmaps_apply_subcat']="Pielietot apakškategorijām";
+$lang['gmaps_map_id']="Karte";
+$lang['gmaps_map_kmlfile']="KML/KMZ fails";
+$lang['gmaps_map_icon']="Ikona";
+$lang['gmaps_map_associate_kmlfile']="Asociēt KML/KMZ failu";
+
+$lang['gmaps_map_integration']="Integrācija galerijā";
+$lang['gmaps_map_assoc']="Rekvizīti";
+
+$lang['gmaps_manage_assoc']="Rīkošanās ar asociāciju";
+$lang['gmaps_deleteAssoc']="Dzēst asociāciju";
+
+
+$lang['gmaps_applyForAllTheGallery']="Visai galerijai";
+$lang['gmaps_only_one_map_is_allowed_for_this_mode']="Šai asociācijai jau eksistē iestatījumi";
+$lang['gmaps_view_map']="Atrast fotogrāfiju kartē";
+$lang['gmaps_map_title']="Virsraksts";
+
+
+
+$lang['gmaps_i_boundmap']="Pielāgot kartes izmērus, lai redzami visi elementi";
+$lang['gmaps_i_boundkml']=" Pielāgot kartes izmērus, lai redzams viss maršruts";
+$lang['gmaps_i_centermap']="Centrēt karti";
+$lang['gmaps_i_show_this_picture_in']="Rādīt šo attēlu kategorijā:";
+
+$lang['gmaps_north']="Ziemeļi";
+$lang['gmaps_south']="Dienvidi";
+$lang['gmaps_east']="Austrumi";
+$lang['gmaps_west']="Rietumi";
+$lang['gmaps_add_geographic_area']="Pievienot ģeogrāfisku apgabalu";
+$lang['gmaps_choose_geographic_area']="Izvēlēties ģeogrāfisku apgabalu";
+$lang['gmaps_search_by_geographic_area']="Meklēt pēc rajona";
+$lang['gmaps_geographic_coords_between']="Ģeogrāfiskās koordiātas ir starp:";
+$lang['gmaps_of_lat']="platums";
+$lang['gmaps_of_lng']="garums";
+$lang['gmaps_and']="un";
+
+
+$lang['gmaps_kml_file_management']=" KML/KMZ faila pārvaldība";
+$lang['gmaps_kml_files_management']="KML/KMZ failu pārvaldība";
+$lang['gmaps_file']="Fails";
+$lang['gmaps_date']="Datums";
+$lang['gmaps_file_size']="Faila izmērs";
+$lang['gmaps_nb_assoc']="Piešķirtās vērtības";
+$lang['gmaps_file_required']="Nepieciešama faila izvēle!";
+$lang['gmaps_file_is_not_kml_kmz']="Faila paplašinājums ir nekorekts! Tiek akceptēti tikai KML un KMZ faili.";
+
+$lang['gmaps_error_code_aksf01']="Radusies nezināma kļūme ... :-/";
+$lang['gmaps_error_code_aksf02']="Kļūda saglabājot failu";
+$lang['gmaps_error_code_aksf10']="Tiek lietots fails ar tādu pašu nosaukumu";
+$lang['gmaps_action_was_stopped']="Darbība tika pārtraukta dēļ sekojošiem iemesliem:";
+
+$lang['gmaps_kml_file_selected']="Izvēle no pārvaldāmie failiem";
+$lang['gmaps_kml_file_url']="Ievadot URL";
+$lang['gmaps_kml_file_none']="Neviens";
+
+$lang['gmaps_kml_file_access']="Lai varētu attēlot uz kartes, KML/KMZ failiem jābūt pieejamiem no Google's serveriem.";
+$lang['gmaps_icon_info']="Ja tēmai jau ir ikona ar tādiem pašiem izmēriem kā atlasītajai, tā tiks pielietota pirmoreiz.";
+
+$lang['gmaps_map_marker']="Marķiera izskats";
+
+$lang['gmaps_googleMapStreetView']="Attēlot ielu skata Street View kontroles";
+
+
+// GMaps 1.1.0
+$lang['gmaps_pleaseConfirmDeletingAssoc']="Lūdzu apstipriniet asociācijas dzēšanu";
+$lang['gmaps_of_window_size']=" no pārlūkprogrammas loga izmēra"; // x% no pārlūkprogrammas loga izmēra
+$lang['gmaps_config']="Konfigurācija";
+$lang['gmaps_popup_automatic_size']="Automātiska izmēra kartes";
+$lang['gmaps_apply']="Pielietot";
+$lang['gmaps_config_saved']="Iestatījumi saglabāti";
+$lang['gmaps_zoomLevel_max']="Maksimālais tālummaiņas zoom līmenis";
+$lang['gmaps_apply_zoomLevel_max']="Pielietot maksimālo zoom līmeni";
+$lang['gmaps_display_type_cannot_be_changed']="Šai kartei jau ir sasaiste, displeja tipu nav iespējams modificēt";
+$lang['gmaps_gpc_not_up_to_date']="Spraudniem ir nepieciešams lai būtu uzinstalēta spraudņa <i>Grum Plugin Classes</i> %s versija.
+Patlaban, ir uzinstalēta %s versija: lūdzu instalējiet spraudņa <i>Grum Plugin Classes</i> jaunāko versiju.";
+
+// GMaps 1.2.0
+$lang['gmaps_force_display']="Kartes piespiedu rādīšanas režīmā, tās tiek rādītas pat, ja fotogrāfijas nav ģeoiezīmētas (geotagged)";
+
+?>