Index: /extensions/whois_online/config.tpl
===================================================================
--- /extensions/whois_online/config.tpl	(revision 8171)
+++ /extensions/whois_online/config.tpl	(revision 8172)
@@ -1,4 +1,4 @@
 <div class="titrePage">
-	<h2>Whois Online [{$Whois_version}]</h2>
+	<h2>Whois Online</h2>
 </div>
 
Index: /extensions/whois_online/language/es_ES/description.txt
===================================================================
--- /extensions/whois_online/language/es_ES/description.txt	(revision 8172)
+++ /extensions/whois_online/language/es_ES/description.txt	(revision 8172)
@@ -0,0 +1,1 @@
+Whois Online is a monitoring tool that shows real-time picture/index activity (out of your history activation and configuration choices).
Index: /extensions/whois_online/language/es_ES/index.php
===================================================================
--- /extensions/whois_online/language/es_ES/index.php	(revision 8172)
+++ /extensions/whois_online/language/es_ES/index.php	(revision 8172)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/whois_online/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/whois_online/language/es_ES/plugin.lang.php	(revision 8172)
+++ /extensions/whois_online/language/es_ES/plugin.lang.php	(revision 8172)
@@ -0,0 +1,117 @@
+<?php
+$lang['Monitor'] = 'Monitor';
+$lang['Active capture'] = 'Captura activa';
+$lang['Delete level [10-200] (ratio between obsolete and active)'] =
+   'Nivel de borrado [10-200] (ratio entre obsoletas y activas)';
+$lang['Obsolete limit [20-100] (obsolete data count)'] =
+   'Límite de obsolescencia [20-100] (número de datos obsoletos)';
+$lang['Add link to Plugins menu'] = 'Añadir enlace al menú de Plugins';
+$lang['Keep data even if plugin is deactivated/uninstall'] =
+   'Conservar los datos incluso si se desactiva o desinstala el plugin';
+$lang['Advanced users: template vars are available in all cases and might be included in your extensions'] =
+   'Usuarios avanzados: las variables del template están siempre disponibles y pueden ser empleadas en las extensiones';
+$lang['Default display'] = 'Diseño por defecto';
+$lang['Total hits:'] = 'Total encontrados:';
+
+
+$lang['Your recently viewed pictures'] = 'Últimas imágenes vistas por usted';
+$lang['Most recent 10 minutes hits:'] = 'En los últimos 10 minutos:';
+$lang['Some of recently viewed pictures by other users'] =
+   'Algunas de las últimas imágenes vistas por otros usuarios';
+$lang['Current hour hits:'] = 'Vistas en la última hora:';
+$lang['Yesterday hits:'] = 'Vistas ayer:';
+$lang['Last 24h users:'] = 'Visitas de las últimas 24 horas:';
+$lang['Last hour online users:'] = 'Visitas en la última hora:';
+$lang['Recent guest(s):'] = 'Últimos invitados:';
+$lang['Recent member(s):'] = 'Últimos miembros:';
+$lang['Permanence/Durability of user monitoring'] = 'Intervalo a considerar para la monitorización de usuarios';
+
+
+$lang['Whois_review'] = 'Vistas recientemente por usted';
+$lang['Whois_others'] = 'Últimas vistas por otros'; /* o por usted hace tiempo */
+$lang['Add icon to History'] = 'Añadir un icono al Historial';
+
+// Added 2.0.e
+$lang['Radar limit'] = 'Límite del Radar';
+$lang['Users with image cluetips [10-200]'] = 'Mostrar el número de visitantes en un mensaje al pasar el ratón sobre la imagen';
+$lang['Default %s'] = '%s por defecto';
+$lang['Default as anybody'] = 'Default as anybody';
+$lang['Webmasters management:'] = 'Gestión de webmasters';
+$lang['Exclude'] = 'Excluído';
+$lang['Hidden'] = 'Oculto';
+$lang['As anybody'] = 'As anybody';
+$lang['Administrators management:'] = 'Gestión de administradores:';
+$lang['Your `%s` table summary'] = 'Su sumario `%s`';
+$lang['Compress it!'] = '¡Comprímalo!';
+$lang[' => Delete old guests access (over 3 days), and optimize table and index.'] =
+   ' => Eliminar los accesos de invitados con antigüedad superior a 3 días y optimizar tabla e índice.';
+$lang['Space used: %s'] = 'Espacio empleado: %s';
+$lang['Unused allocated space: <strong>%s</strong>'] = 'Espacio libre: <strong>%s</strong>';
+$lang['Traced sessions: %s'] = 'Sesiones supervisadas: %s';
+$lang['Altered/created since: %s'] = 'Creadas/modificadas desde el: %s';
+$lang['Clearing'] = 'Compensación';
+$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] =
+   'Eliminar usuarios temporales (tiene una demora minima de 6 minutos). Para eliminar un usuario permanente, muévalo antes a la lista de arriba a la derecha.';
+$lang['Delete'] = 'Eliminar';
+$lang['Members summary'] = 'Miembros';
+$lang['Registration counter: %s'] = 'Número de registros: %s';
+$lang['Most members ever online was %s on %s'] = 'Mayor concentración de miembros online:  %s del %s';
+$lang['Y-m-d H:i'] = 'F dS, Y g:i A';
+$lang['Available filters'] = 'Filtros disponibles';
+$lang['Monitored members'] = 'Miembros monitorizados';
+$lang['Captured guests'] = 'Invitados identificados';
+$lang['Last 24h accesses'] = 'Accesos de las últimas 24h';
+$lang['More than 24h accesses'] = 'Accesos anteriores a las últimas 24h';
+$lang['Pictures accesses'] = 'Accesos a imágenes';
+$lang['No picture accesses'] = 'No hay accesos a imágenes';
+$lang['Unidentifed countries'] = 'Países no identificados';
+$lang['Only one day accesses'] = 'Accesos de un sólo día';
+$lang['Several days accesses or over midnight'] = 'Accesos en varios días o más allá de medianoche';
+$lang['Several identified IPs (Only the first one is kept)'] = 'Algunas IPs identificadas (sólo se guarda la primera)';
+$lang['User access details'] = 'Acceso de usuarios - detalle';
+$lang['No data available'] = 'No hay información disponible';
+$lang['users'] = 'Usuarios';
+$lang['First access'] = 'Primer acceso';
+$lang['Level'] = 'Nivel';
+$lang['Images (Modify)'] = 'Imágenes (Modificar)';
+$lang['Last access'] = 'Último acceso';
+$lang['User:'] = 'Usuario:';
+$lang['(Multiple IP)'] = '(Múltiple IP)';
+$lang['Registered since'] = 'Registrado desde el ';
+$lang['Hits since'] = 'Accesos';
+$lang['on pictures'] = 'en las imágenes';
+$lang['on pages'] = 'en las páginas';
+$lang['Level %d'] = 'Nivel %d';
+$lang['Image privacy level is higher than the user privacy level (Any change of one of them?)'] =
+   'El nivel de privacidad de las imágenes es más alto que el nivel de privacidad asignado al usuario, reconsidere uno de ambos';
+$lang[' - Over the radar limit => No level control'] = ' – Sobrepasa el límite de radar => No hay control de nivel';
+$lang['Previous connection dates'] = 'Fechas de conexión anteriores';
+$lang[': provides newcomers\' localization and possibly new country flags, thanks to them.'] =
+   ': proporciona la localización de los usuarios recientes y probablemente, gracias a ello, nuevas banderas de país.';
+$lang[': provides IP geolocalization on request (link on flag). Useful for unknown countries.'] =
+   ': proporciona geolocalización de la IP bajo demanda (enlace en la bandera). Útil cuando se desconoce el país.';
+$lang['Report'] = 'Informe de Radar';
+$lang['Error range: '] = 'Rango de errores: ';
+$lang['Radar_limit [10-200] (Users with image cluetips on radar page)'] = 
+   'Profundidad del radar [10-200] (mostrar imágenes en un mensaje al pasar el ratón sobre los accesos de los primeros n visitantes).';
+$lang['User follow up error'] = 'Error de seguimiento de usuarios';
+$lang['You are Adviser and you are not authorized to change this configuration.'] =
+   'Como supervisor,  no le está permitido alterar esta configuración.';
+$lang['Configuration has been saved.'] = 'La configuracón ha sido guardada.';
+$lang['Permanent users (3 months min)'] = 'Usuarios habituales (3 meses mínimo)';
+$lang['Temporary users (around 72 hours)'] = 'Usuarios temporales (en las últimas 72 horas aprox.)';
+$lang['Unknown country'] = 'País desconocido';
+$lang['Deleted language'] = 'Idioma eliminado';
+$lang['Recents (less 24h)'] = 'Recientes (menos de 24h)';
+$lang['More than 24h'] = 'Más de 24h';
+$lang['On pictures'] = 'En las imágenes';
+$lang['Categories only'] = 'Sólo categorías';
+$lang['No country'] = 'Falta el país';
+$lang['One day'] = 'Un día';
+$lang['Several days'] = 'Varios días';
+$lang['Several IPs'] = 'Varias IPs';
+$lang['http:geoiptool'] = 'http://www.geoiptool.com/en/?IP=';
+$lang[':geoiptool:title']= 'Datos de mi dirección IP e información de geolocalización';
+$lang['http:hostip'] = 'http://www.hostip.info';
+$lang[':hostip:title'] = 'Mi dirección IP de supervisión y Geolocalización de la IP del proyecto – de qué país y ciudad procede la IP';
+?>