Index: /extensions/piwishack/language/cs_CZ/description.txt
===================================================================
--- /extensions/piwishack/language/cs_CZ/description.txt	(revision 8179)
+++ /extensions/piwishack/language/cs_CZ/description.txt	(revision 8179)
@@ -0,0 +1,1 @@
+Zobrazí seznam odkazů k prohlížení vašich fotek na stránkách,blogu nebo forum.
Index: /extensions/piwishack/language/cs_CZ/index.php
===================================================================
--- /extensions/piwishack/language/cs_CZ/index.php	(revision 8179)
+++ /extensions/piwishack/language/cs_CZ/index.php	(revision 8179)
@@ -0,0 +1,27 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PiwiShack - a Piwigo Plugin                                           |
+// | Copyright (C) 2009 MOREAU Julien - gotcha@piwigo.org                  |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/piwishack/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/cs_CZ/plugin.lang.php	(revision 8179)
+++ /extensions/piwishack/language/cs_CZ/plugin.lang.php	(revision 8179)
@@ -0,0 +1,36 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PiwiShack - a Piwigo Plugin                                           |
+// | Copyright (C) 2009 MOREAU Julien - gotcha@piwigo.org                  |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['open_window_piwishack'] 		= 'Otevřít okno s PiwiShack';
+$lang['close_window_piwishack'] 	= 'Zavřít okno s PiwiShack';
+$lang['Partage_me'] 				= 'Sdílet fotku.';
+$lang['text_intro_thumbnail'] 		= 'Zobrazit náhled.';
+$lang['Post_on_a_website_d'] 		= 'Sdílet náhled (klikatelný) pro stránku. HTML tagy.';
+$lang['Post_on_a_forum'] 			= 'Sdílet náhled (klikatelný) na forum. BBcode tagy.';
+$lang['text_intro_normal_view'] 	= 'Zobrazit normálně.';
+$lang['Post_on_a_website_dd'] 		= 'Nasdílet celou fotku (kliknutelná) na stránce. HTML tagy.';
+$lang['Post_a_direct_link'] 		= 'Přímý odkaz na soubor.';
+$lang['Export_Perso_configurated'] 	= 'Sdílet fotku podle předem nadeginovaných podmínek.';
+$lang['Perso_writer_01'] 			= 'Vlastní formátování, pole #1';
+$lang['Perso_writer_02'] 			= 'Vlastní formátování, pole #2';
+$lang['Perso_writer_03'] 			= 'Vlastní formátování, pole #3';
+$lang['Perso_writer_04'] 			= 'Vlastní formátování, pole #4';
+$lang['Perso_writer_05'] 			= 'Vlastní formátování, pole #5';
+?>